--- comps.HEAD.fr.po	2007-12-15 23:08:30.000000000 +0100
+++ comps-trad.po	2007-12-16 00:06:44.000000000 +0100
@@ -1,4 +1,4 @@
-# translation of fr.po to Francais
+# translation of comps-trad.po to Français
 # translation of fr.po to
 # This file is distributed under the same license as the PACKAGE package.
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
@@ -7,14 +7,15 @@
 # Thomas Canniot <thomas.canniot@laposte.net>, 2006, 2007.
 # Damien Durand <splinux@fedoraproject.org>, 2006.
 # Decroux Fabien <fdecroux@redhat.com>, 2006.
+# Thomas Canniot <mrtom@fedoraprojec.org>, 2007.
 msgid ""
 msgstr ""
-"Project-Id-Version: fr\n"
+"Project-Id-Version: comps-trad\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2007-12-15 09:32-0700\n"
-"PO-Revision-Date: 2007-02-27 21:23+0100\n"
-"Last-Translator: Thomas Canniot <thomas.canniot@laposte.net>\n"
-"Language-Team: Francais <fedora-trans-fr@redhat.com>\n"
+"PO-Revision-Date: 2007-12-16 00:06+0100\n"
+"Last-Translator: Thomas Canniot <mrtom@fedoraprojec.org>\n"
+"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -217,8 +218,7 @@
 #: ../comps-fe5.xml.in.h:31 ../comps-fe6.xml.in.h:33 ../comps-f7.xml.in.h:75
 #: ../comps-f8.xml.in.h:78 ../comps-f9.xml.in.h:78 ../comps-el4.xml.in.h:29
 #: ../comps-el5.xml.in.h:31
-msgid ""
-"Install this group of packages to use the base graphical (X) user interface."
+msgid "Install this group of packages to use the base graphical (X) user interface."
 msgstr ""
 "Installer ce groupe de paquetages pour utiliser l'interface utilisateur "
 "graphique de base (X)."
@@ -304,8 +304,7 @@
 #: ../comps-fe5.xml.in.h:44 ../comps-fe6.xml.in.h:44 ../comps-f7.xml.in.h:121
 #: ../comps-f8.xml.in.h:130 ../comps-f9.xml.in.h:130 ../comps-el4.xml.in.h:42
 #: ../comps-el5.xml.in.h:42
-msgid ""
-"Simple window managers that aren't part of a larger desktop environment."
+msgid "Simple window managers that aren't part of a larger desktop environment."
 msgstr ""
 "Simples gestionnaires de fenêtres n'appartenant à aucun environnement de "
 "bureau."
@@ -334,8 +333,7 @@
 #: ../comps-fe5.xml.in.h:48 ../comps-f7.xml.in.h:133 ../comps-f8.xml.in.h:142
 #: ../comps-f9.xml.in.h:142 ../comps-el4.xml.in.h:46
 msgid "Support for developing programs in the Java programming language."
-msgstr ""
-"Support pour le développement d'applications en langage de programmation Java"
+msgstr "Support pour le développement d'applications en langage de programmation Java"
 
 #: ../comps-fe5.xml.in.h:49 ../comps-f7.xml.in.h:134 ../comps-f8.xml.in.h:143
 #: ../comps-f9.xml.in.h:143 ../comps-el4.xml.in.h:47
@@ -378,8 +376,7 @@
 #: ../comps-fe5.xml.in.h:55 ../comps-fe6.xml.in.h:53 ../comps-f7.xml.in.h:148
 #: ../comps-f8.xml.in.h:156 ../comps-f9.xml.in.h:156 ../comps-el4.xml.in.h:53
 #: ../comps-el5.xml.in.h:51
-msgid ""
-"These packages are helpful when developing web applications or web pages."
+msgid "These packages are helpful when developing web applications or web pages."
 msgstr ""
 "Ces paquetages sont utiles pour développer des applications web ou des pages "
 "web."
@@ -419,8 +416,7 @@
 #: ../comps-f8.xml.in.h:166 ../comps-f9.xml.in.h:166 ../comps-el4.xml.in.h:58
 #: ../comps-el5.xml.in.h:56
 msgid "This group allows you to configure the system as a news server."
-msgstr ""
-"Ce groupe vous permet de configurer le système comme un serveur de news."
+msgstr "Ce groupe vous permet de configurer le système comme un serveur de news."
 
 #: ../comps-fe5.xml.in.h:61 ../comps-fe6.xml.in.h:59 ../comps-f7.xml.in.h:161
 #: ../comps-f8.xml.in.h:169 ../comps-f9.xml.in.h:169 ../comps-el4.xml.in.h:59
@@ -472,53 +468,42 @@
 
 #: ../comps-fe5.xml.in.h:66 ../comps-fe6.xml.in.h:64 ../comps-el4.xml.in.h:64
 #: ../comps-el5.xml.in.h:62
-#, fuzzy
 msgid "This group is a collection of network servers for specific purposes"
-msgstr ""
-"Ce groupe comprend un ensemble d'outils et de ressources pour les "
-"environnements arméniens."
+msgstr "Ce groupe comprend un ensemble de serveurs réseau pour des besoins spécifiques"
 
 #: ../comps-fe5.xml.in.h:67 ../comps-fe6.xml.in.h:65 ../comps-el4.xml.in.h:65
 #: ../comps-el5.xml.in.h:63
-#, fuzzy
-msgid ""
-"This group is a collection of tools and resources of Arabic environments."
+msgid "This group is a collection of tools and resources of Arabic environments."
 msgstr ""
 "Ce groupe comprend un ensemble d'outils et de ressources pour les "
-"environnements arméniens."
+"environnements arabes."
 
 #: ../comps-fe5.xml.in.h:68 ../comps-fe6.xml.in.h:66 ../comps-f7.xml.in.h:166
 #: ../comps-f8.xml.in.h:174 ../comps-f9.xml.in.h:174 ../comps-el4.xml.in.h:66
 #: ../comps-el5.xml.in.h:64
-msgid ""
-"This group is a collection of tools and resources of Armenian environments."
+msgid "This group is a collection of tools and resources of Armenian environments."
 msgstr ""
 "Ce groupe comprend un ensemble d'outils et de ressources pour les "
 "environnements arméniens."
 
 #: ../comps-fe5.xml.in.h:69 ../comps-fe6.xml.in.h:68 ../comps-el4.xml.in.h:67
 #: ../comps-el5.xml.in.h:66
-#, fuzzy
-msgid ""
-"This group is a collection of tools and resources of Hebrew environments."
+msgid "This group is a collection of tools and resources of Hebrew environments."
 msgstr ""
 "Ce groupe comprend un ensemble d'outils et de ressources pour les "
-"environnements arméniens."
+"environnements hébraïque."
 
 #: ../comps-fe5.xml.in.h:70 ../comps-fe6.xml.in.h:69 ../comps-el4.xml.in.h:68
 #: ../comps-el5.xml.in.h:67
-#, fuzzy
-msgid ""
-"This group is a collection of tools and resources of Japanese environments."
+msgid "This group is a collection of tools and resources of Japanese environments."
 msgstr ""
 "Ce groupe comprend un ensemble d'outils et de ressources pour les "
-"environnements arméniens."
+"environnements japonais."
 
 #: ../comps-fe5.xml.in.h:71 ../comps-fe6.xml.in.h:70 ../comps-f7.xml.in.h:167
 #: ../comps-f8.xml.in.h:175 ../comps-f9.xml.in.h:175 ../comps-el4.xml.in.h:69
 #: ../comps-el5.xml.in.h:68
-msgid ""
-"This group is a collection of tools for various hardware specific utilities."
+msgid "This group is a collection of tools for various hardware specific utilities."
 msgstr ""
 "Ce groupe comprend un ensemble d'outils et de ressources pour les "
 "environnements arméniens."
@@ -591,31 +576,27 @@
 
 #: ../comps-fe6.xml.in.h:20 ../comps-f7.xml.in.h:48 ../comps-f8.xml.in.h:49
 #: ../comps-f9.xml.in.h:49 ../comps-el4.xml.in.h:18 ../comps-el5.xml.in.h:19
-#, fuzzy
 msgid "Fedora Packager"
-msgstr "Eclipse"
+msgstr "Fedora Packager"
 
 #: ../comps-fe6.xml.in.h:67 ../comps-el5.xml.in.h:65
-#, fuzzy
-msgid ""
-"This group is a collection of tools and resources of Czech environments."
+msgid "This group is a collection of tools and resources of Czech environments."
 msgstr ""
 "Ce groupe comprend un ensemble d'outils et de ressources pour les "
-"environnements arméniens."
+"environnements tchèques."
 
 #: ../comps-fe6.xml.in.h:72 ../comps-f7.xml.in.h:175 ../comps-f8.xml.in.h:183
 #: ../comps-f9.xml.in.h:183 ../comps-el4.xml.in.h:71 ../comps-el5.xml.in.h:70
 msgid "Tools and Utilities needed by a Fedora Packager"
-msgstr ""
+msgstr "Outils et utilitaires nécessaires à un Packager Fedora"
 
 #: ../comps-f7.xml.in.h:3 ../comps-f8.xml.in.h:3 ../comps-f9.xml.in.h:3
 msgid "Afrikaans Support"
 msgstr "Support afrikaan"
 
 #: ../comps-f7.xml.in.h:4 ../comps-f8.xml.in.h:4 ../comps-f9.xml.in.h:4
-#, fuzzy
 msgid "Albanian Support"
-msgstr "Support canadien"
+msgstr "Support albanais"
 
 #: ../comps-f7.xml.in.h:6 ../comps-f8.xml.in.h:6 ../comps-f9.xml.in.h:6
 msgid "Applications to perform a variety of tasks"
@@ -638,23 +619,20 @@
 msgstr "Support basque"
 
 #: ../comps-f7.xml.in.h:15 ../comps-f8.xml.in.h:15 ../comps-f9.xml.in.h:15
-#, fuzzy
 msgid "Belarusian Support"
-msgstr "Support bulgare"
+msgstr "Support biélorusse"
 
 #: ../comps-f7.xml.in.h:16 ../comps-f8.xml.in.h:16 ../comps-f9.xml.in.h:16
 msgid "Bengali Support"
 msgstr "Support bengali"
 
 #: ../comps-f7.xml.in.h:17 ../comps-f8.xml.in.h:17 ../comps-f9.xml.in.h:17
-#, fuzzy
 msgid "Bhutanese Support"
-msgstr "Support chinois"
+msgstr "Support dzongkha"
 
 #: ../comps-f7.xml.in.h:18 ../comps-f8.xml.in.h:18 ../comps-f9.xml.in.h:18
-#, fuzzy
 msgid "Bosnian Support"
-msgstr "Support estonien"
+msgstr "Support bosniaque"
 
 #: ../comps-f7.xml.in.h:19 ../comps-f8.xml.in.h:19 ../comps-f9.xml.in.h:19
 msgid "Brazilian Portuguese Support"
@@ -694,7 +672,7 @@
 
 #: ../comps-f7.xml.in.h:29 ../comps-f8.xml.in.h:30 ../comps-f9.xml.in.h:30
 msgid "DNS Name Server"
-msgstr "Nom de serveur DNS"
+msgstr "Serveur de nom DNS"
 
 #: ../comps-f7.xml.in.h:30 ../comps-f8.xml.in.h:31 ../comps-f9.xml.in.h:31
 msgid "Danish Support"
@@ -733,9 +711,8 @@
 msgstr "Support féringien"
 
 #: ../comps-f7.xml.in.h:49 ../comps-f8.xml.in.h:50 ../comps-f9.xml.in.h:50
-#, fuzzy
 msgid "Filipino Support"
-msgstr "Support galicien"
+msgstr "Support pilipino"
 
 #: ../comps-f7.xml.in.h:50 ../comps-f8.xml.in.h:51 ../comps-f9.xml.in.h:51
 msgid "Finnish Support"
@@ -763,9 +740,8 @@
 msgstr "Support galicien"
 
 #: ../comps-f7.xml.in.h:59 ../comps-f8.xml.in.h:62 ../comps-f9.xml.in.h:62
-#, fuzzy
 msgid "Georgian Support"
-msgstr "Support allemand"
+msgstr "Support géorgien"
 
 #: ../comps-f7.xml.in.h:60 ../comps-f8.xml.in.h:63 ../comps-f9.xml.in.h:63
 msgid "German Support"
@@ -796,16 +772,14 @@
 msgstr "Support indonésien"
 
 #: ../comps-f7.xml.in.h:74 ../comps-f8.xml.in.h:77 ../comps-f9.xml.in.h:77
-msgid ""
-"Install these tools to enable the system to print or act as a print server."
+msgid "Install these tools to enable the system to print or act as a print server."
 msgstr ""
 "Installer ces outils pour habiliter le système à imprimer ou agir comme un "
 "serveur d'impression."
 
 #: ../comps-f7.xml.in.h:76 ../comps-f8.xml.in.h:80 ../comps-f9.xml.in.h:80
-#, fuzzy
 msgid "Inuktitut Support"
-msgstr "Support zoulou"
+msgstr "Support inuktitut "
 
 #: ../comps-f7.xml.in.h:77 ../comps-f8.xml.in.h:81 ../comps-f9.xml.in.h:81
 msgid "Irish Support"
@@ -829,9 +803,8 @@
 msgstr "Support kannada"
 
 #: ../comps-f7.xml.in.h:86 ../comps-f8.xml.in.h:90 ../comps-f9.xml.in.h:90
-#, fuzzy
 msgid "Khmer Support"
-msgstr "Support allemand"
+msgstr "Support khmer"
 
 #: ../comps-f7.xml.in.h:87 ../comps-f8.xml.in.h:91 ../comps-f9.xml.in.h:91
 msgid "Korean Support"
@@ -842,14 +815,12 @@
 msgstr "Langues"
 
 #: ../comps-f7.xml.in.h:89 ../comps-f8.xml.in.h:93 ../comps-f9.xml.in.h:93
-#, fuzzy
 msgid "Lao Support"
-msgstr "Support thai"
+msgstr "Support lao"
 
 #: ../comps-f7.xml.in.h:90 ../comps-f8.xml.in.h:94 ../comps-f9.xml.in.h:94
-#, fuzzy
 msgid "Latvian Support"
-msgstr "Support croate"
+msgstr "Support letton"
 
 #: ../comps-f7.xml.in.h:91 ../comps-f8.xml.in.h:96 ../comps-f9.xml.in.h:96
 msgid "Legacy Network Server"
@@ -876,9 +847,8 @@
 msgstr "Support malayalam "
 
 #: ../comps-f7.xml.in.h:98 ../comps-f8.xml.in.h:104 ../comps-f9.xml.in.h:104
-#, fuzzy
 msgid "Maori Support"
-msgstr "Support marathi"
+msgstr "Support māori"
 
 #: ../comps-f7.xml.in.h:99 ../comps-f8.xml.in.h:105 ../comps-f9.xml.in.h:105
 msgid "Marathi Support"
@@ -901,9 +871,8 @@
 msgstr "Support oriya"
 
 #: ../comps-f7.xml.in.h:108 ../comps-f8.xml.in.h:117 ../comps-f9.xml.in.h:117
-#, fuzzy
 msgid "Persian Support"
-msgstr "Support serbe"
+msgstr "Support perse"
 
 #: ../comps-f7.xml.in.h:109 ../comps-f8.xml.in.h:118 ../comps-f9.xml.in.h:118
 msgid "Polish Support"
@@ -938,9 +907,8 @@
 msgstr "Support russe"
 
 #: ../comps-f7.xml.in.h:117 ../comps-f8.xml.in.h:126 ../comps-f9.xml.in.h:126
-#, fuzzy
 msgid "Samoan Support"
-msgstr "Support allemand"
+msgstr "Support samoan"
 
 #: ../comps-f7.xml.in.h:118 ../comps-f8.xml.in.h:127 ../comps-f9.xml.in.h:127
 msgid "Serbian Support"
@@ -967,9 +935,8 @@
 msgstr "Plus petite installation possible"
 
 #: ../comps-f7.xml.in.h:127 ../comps-f8.xml.in.h:136 ../comps-f9.xml.in.h:136
-#, fuzzy
 msgid "Somali Support"
-msgstr "Support Swati"
+msgstr "Support somalien"
 
 #: ../comps-f7.xml.in.h:128 ../comps-f8.xml.in.h:137 ../comps-f9.xml.in.h:137
 msgid ""
@@ -1000,9 +967,8 @@
 msgstr "Support suédois"
 
 #: ../comps-f7.xml.in.h:138 ../comps-f8.xml.in.h:147 ../comps-f9.xml.in.h:147
-#, fuzzy
 msgid "Tagalog Support"
-msgstr "Support tamil"
+msgstr "Support tagalog"
 
 #: ../comps-f7.xml.in.h:139 ../comps-f8.xml.in.h:148 ../comps-f9.xml.in.h:148
 msgid "Tamil Support"
@@ -1021,22 +987,19 @@
 msgstr "L'Environnement de Développement Intégré Eclipse"
 
 #: ../comps-f7.xml.in.h:145 ../comps-f8.xml.in.h:153 ../comps-f9.xml.in.h:153
-msgid ""
-"The packages in this group are core libraries needed to develop applications."
+msgid "The packages in this group are core libraries needed to develop applications."
 msgstr ""
 "Les paquetages de ce groupe sont des bibliothèques de mémoire nécessaires au "
 "développement d'applications."
 
 #: ../comps-f7.xml.in.h:147 ../comps-f8.xml.in.h:155 ../comps-f9.xml.in.h:155
-msgid ""
-"These packages allow you to develop applications for the X Window System."
+msgid "These packages allow you to develop applications for the X Window System."
 msgstr ""
 "Ces paquetages vous permettent de développer des applications pour le "
 "système X Window."
 
 #: ../comps-f7.xml.in.h:149 ../comps-f8.xml.in.h:157 ../comps-f9.xml.in.h:157
-msgid ""
-"These packages include network-based servers such as DHCP, Kerberos and NIS."
+msgid "These packages include network-based servers such as DHCP, Kerberos and NIS."
 msgstr ""
 "Ces paquetages comprennent des serveurs basés sur le réseau comme DHCP, "
 "Kerberos et NIS."
@@ -1090,8 +1053,7 @@
 "de petits routeurs/boîtes de pare-feu, par exemple."
 
 #: ../comps-f7.xml.in.h:169 ../comps-f8.xml.in.h:177 ../comps-f9.xml.in.h:177
-msgid ""
-"This package group allows you to run a DNS name server (BIND) on the system."
+msgid "This package group allows you to run a DNS name server (BIND) on the system."
 msgstr ""
 "Ce groupe de paquetages vous permet d'exécuter un serveur de noms DNS (BIND) "
 "sur le système."
@@ -1106,23 +1068,19 @@
 
 #: ../comps-f7.xml.in.h:171 ../comps-f8.xml.in.h:179 ../comps-f9.xml.in.h:179
 msgid "This package group contains packages useful for use with MySQL."
-msgstr ""
-"Ce groupe contient des paquetages utiles lors de l'utilisation de MySQL."
+msgstr "Ce groupe contient des paquetages utiles lors de l'utilisation de MySQL."
 
 #: ../comps-f7.xml.in.h:172 ../comps-f8.xml.in.h:180 ../comps-f9.xml.in.h:180
 msgid "This package group includes packages useful for use with Postgresql."
-msgstr ""
-"Ce groupe comprend des paquetages utiles lors de l'utilisation de Postgresql."
+msgstr "Ce groupe comprend des paquetages utiles lors de l'utilisation de Postgresql."
 
 #: ../comps-f7.xml.in.h:173 ../comps-f8.xml.in.h:181 ../comps-f9.xml.in.h:181
-#, fuzzy
 msgid "Tibetan Support"
-msgstr "Support allemand"
+msgstr "Support tibétin"
 
 #: ../comps-f7.xml.in.h:174 ../comps-f8.xml.in.h:182 ../comps-f9.xml.in.h:182
-#, fuzzy
 msgid "Tonga Support"
-msgstr "Support tsonga"
+msgstr "Support tongien"
 
 #: ../comps-f7.xml.in.h:176 ../comps-f8.xml.in.h:184 ../comps-f9.xml.in.h:184
 msgid "Tsonga Support"
@@ -1141,18 +1099,16 @@
 msgstr "Support ukrainien"
 
 #: ../comps-f7.xml.in.h:180 ../comps-f8.xml.in.h:188 ../comps-f9.xml.in.h:188
-#, fuzzy
 msgid "Urdu Support"
-msgstr "Support zoulou"
+msgstr "Support ourdu"
 
 #: ../comps-f7.xml.in.h:183 ../comps-f8.xml.in.h:191 ../comps-f9.xml.in.h:191
 msgid "Venda Support"
 msgstr "Support venda"
 
 #: ../comps-f7.xml.in.h:184 ../comps-f8.xml.in.h:192 ../comps-f9.xml.in.h:192
-#, fuzzy
 msgid "Vietnamese Support"
-msgstr "Support chinois"
+msgstr "Support viétnamien"
 
 #: ../comps-f7.xml.in.h:185 ../comps-f8.xml.in.h:193 ../comps-f9.xml.in.h:193
 msgid "Virtualization"
@@ -1183,370 +1139,38 @@
 msgstr ""
 
 #: ../comps-f8.xml.in.h:48 ../comps-f9.xml.in.h:48
-#, fuzzy
 msgid "Fedora Eclipse"
-msgstr "Eclipse"
+msgstr "Fedora Eclipse"
 
 #: ../comps-f8.xml.in.h:52 ../comps-f9.xml.in.h:52
 msgid "Fonts"
-msgstr ""
+msgstr "Polices de caractères"
 
 #: ../comps-f8.xml.in.h:53 ../comps-f9.xml.in.h:53
 msgid "Fonts packages for rendering text on the desktop."
-msgstr ""
+msgstr "Paquetages de polices de caractères pour afficher du texte sur le bureau."
 
 #: ../comps-f8.xml.in.h:79 ../comps-f9.xml.in.h:79
-#, fuzzy
 msgid "Integrated Development Environments based on Eclipse."
-msgstr "L'Environnement de Développement Intégré Eclipse"
+msgstr "L'Environnement de Développement Intégré basé sur Eclipse"
 
 #: ../comps-f8.xml.in.h:95 ../comps-f9.xml.in.h:95
 msgid "Legacy Fonts"
-msgstr ""
+msgstr "Anciennes polices de caractères"
 
 #: ../comps-f8.xml.in.h:100 ../comps-f9.xml.in.h:100
-#, fuzzy
 msgid "Low Saxon Support"
-msgstr "Support thai"
+msgstr "Support bas-allemand"
 
 #: ../comps-f8.xml.in.h:106 ../comps-f9.xml.in.h:106
-#, fuzzy
 msgid "Mongolian Support"
-msgstr "Support estonien"
+msgstr "Support mongolien"
 
 #: ../comps-f8.xml.in.h:108 ../comps-f9.xml.in.h:108
-#, fuzzy
 msgid "Nepali Support"
-msgstr "Support bengali"
+msgstr "Support népalais"
 
 #: ../comps-f8.xml.in.h:114 ../comps-f9.xml.in.h:114
 msgid "Older bitmap and vector fonts packages"
-msgstr ""
-
-#, fuzzy
-#~ msgid "Somail Support"
-#~ msgstr "Support Swati"
-
-#~ msgid "Brazilian Support"
-#~ msgstr "Support brésilien"
-
-#~ msgid "British Support"
-#~ msgstr "Support anglais"
-
-#~ msgid "Compatibility Arch Development Support"
-#~ msgstr "Support pour le développement d'une architecture compatible"
-
-#~ msgid "Compatibility Arch Mozilla Support"
-#~ msgstr "Support Mozilla pour la compatibilité d'architecture"
-
-#~ msgid "Compatibility Arch Support"
-#~ msgstr "Support pour la compatibilité d'architecture"
-
-#~ msgid "Cyrillic Support"
-#~ msgstr "Support cyrillique"
-
-#~ msgid "Desktops"
-#~ msgstr "Bureaux"
-
-#~ msgid "Emacs"
-#~ msgstr "Emacs"
-
-#~ msgid "GNOME"
-#~ msgstr "GNOME"
-
-#~ msgid "ISO8859-14 Support"
-#~ msgstr "Support ISO8859-14"
-
-#~ msgid "ISO8859-15 Support"
-#~ msgstr "Support ISO8859-15"
-
-#~ msgid "ISO8859-2 Support"
-#~ msgstr "Support ISO8859-2 "
-
-#~ msgid "ISO8859-9 Support"
-#~ msgstr "Support ISO8859-9 "
-
-#~ msgid "Install these packages to recompile the kernel."
-#~ msgstr "Installer ces paquetages pour recompiler le noyau."
-
-#~ msgid "KDE"
-#~ msgstr "KDE"
-
-#~ msgid "KDE Desktop Environment"
-#~ msgstr "Environnement de bureau KDE"
-
-#~ msgid "Kernel Development"
-#~ msgstr "Développement du noyau"
-
-#~ msgid "Miscellaneous Included Packages"
-#~ msgstr "Divers paquetages inclus"
-
-#~ msgid "Mozilla packages for the x86 platform"
-#~ msgstr "Paquetages Mozilla pour la plateforme x86"
-
-#~ msgid "Multilib support packages"
-#~ msgstr "Paquetages prenant en charge plusieurs bibliothèques"
-
-#~ msgid "SQL Database"
-#~ msgstr "Base de données SQL"
-
-#~ msgid "Server"
-#~ msgstr "Serveur"
-
-#~ msgid "Support for developing packages for the non-primary architecture"
-#~ msgstr ""
-#~ "Support pour le développement de paquetages pour l'architecture non "
-#~ "primaire"
-
-#~ msgid "Syriac Support"
-#~ msgstr "Support syriaque"
-
-#~ msgid "System"
-#~ msgstr "Système"
-
-#~ msgid "The GNU Emacs text editor."
-#~ msgstr "Éditeur de texte GNU Emacs."
-
-#~ msgid ""
-#~ "These packages allow you to configure an IMAP or Postfix mail server."
-#~ msgstr ""
-#~ "Ces paquetages vous permettent de configurer un serveur de messagerie "
-#~ "IMAP ou Postfix."
-
-#~ msgid ""
-#~ "These packages provide compatibility support for previous releases of Red "
-#~ "Hat Enterprise Linux."
-#~ msgstr ""
-#~ "Ces paquetages offrent le support pour la compatibilité pour les versions "
-#~ "précédentes de Red Hat Enterprise Linux."
-
-#~ msgid "Unsupported Development Libraries"
-#~ msgstr "Bibliothèques de développement non supportées"
-
-#~ msgid "Workstation Common"
-#~ msgstr "Poste de travail commun"
-
-#~ msgid "ppc64 Compatibility Arch Support"
-#~ msgstr "Support pour la compatibilité d'architecture ppc64"
-
-#~ msgid "x86 Compatibility Arch Development Support"
-#~ msgstr "Support pour le développement d'une architecture compatible x86"
-
-#~ msgid "x86 Compatibility Arch Support"
-#~ msgstr "Support pour la compatibilité d'architecture"
-
-#~ msgid "Brazilian Portuguese"
-#~ msgstr "Portugais brésilien"
-
-#~ msgid "English"
-#~ msgstr "Anglais"
-
-#~ msgid "French"
-#~ msgstr "Français"
-
-#~ msgid "German"
-#~ msgstr "Allemand"
-
-#~ msgid "Italian"
-#~ msgstr "Italien"
-
-#~ msgid "Red Hat Enterprise Linux 3 Documentation"
-#~ msgstr "Documentation Red Hat Enterprise Linux 3"
-
-#~ msgid "Spanish"
-#~ msgstr "Espagnol"
-
-#~ msgid ""
-#~ "This group contains the Red Hat Enterprise Linux documentation in the "
-#~ "Brazilian Portuguese language."
-#~ msgstr ""
-#~ "Ce groupe contient la documentation Red Hat Enterprise Linux en portugais "
-#~ "brésilien."
-
-#~ msgid ""
-#~ "This group contains the Red Hat Enterprise Linux documentation in the "
-#~ "English language."
-#~ msgstr ""
-#~ "Ce groupe contient la documentation Red Hat Enterprise Linux en anglais."
-
-#~ msgid ""
-#~ "This group contains the Red Hat Enterprise Linux documentation in the "
-#~ "French language."
-#~ msgstr ""
-#~ "Ce groupe contient la documentation Red Hat Enterprise Linux en français."
-
-#~ msgid ""
-#~ "This group contains the Red Hat Enterprise Linux documentation in the "
-#~ "German language."
-#~ msgstr ""
-#~ "Ce groupe contient la documentation Red Hat Enterprise Linux en allemand."
-
-#~ msgid ""
-#~ "This group contains the Red Hat Enterprise Linux documentation in the "
-#~ "Italian language."
-#~ msgstr ""
-#~ "Ce groupe contient la documentation Red Hat Enterprise Linux en italien."
-
-#~ msgid ""
-#~ "This group contains the Red Hat Enterprise Linux documentation in the "
-#~ "Spanish language."
-#~ msgstr ""
-#~ "Ce groupe contient la documentation Red Hat Enterprise Linux en espagnol."
-
-#~ msgid "Japanese"
-#~ msgstr "Japonais"
-
-#~ msgid "Korean"
-#~ msgstr "Coréen"
-
-#~ msgid "Simplified Chinese"
-#~ msgstr "Chinois simplifié"
-
-#~ msgid ""
-#~ "This group contains the Red Hat Enterprise Linux documentation in the "
-#~ "Japanese language."
-#~ msgstr ""
-#~ "Ce groupe contient la documentation Red Hat Enterprise Linux en japonais."
-
-#~ msgid ""
-#~ "This group contains the Red Hat Enterprise Linux documentation in the "
-#~ "Korean language."
-#~ msgstr ""
-#~ "Ce groupe contient la documentation Red Hat Enterprise Linux en coréen."
-
-#~ msgid ""
-#~ "This group contains the Red Hat Enterprise Linux documentation in the "
-#~ "Simplified Chinese language."
-#~ msgstr ""
-#~ "Ce groupe contient la documentation Red Hat Enterprise Linux en chinois "
-#~ "simplifié."
-
-#~ msgid ""
-#~ "This group contains the Red Hat Enterprise Linux documentation in the "
-#~ "Traditional Chinese language."
-#~ msgstr ""
-#~ "Ce groupe contient la documentation Red Hat Enterprise Linux en chinois "
-#~ "traditionnel."
-
-#~ msgid "Traditional Chinese"
-#~ msgstr "Chinois traditionnel"
-
-#~ msgid "ppc64 Compatibility Arch Development Support"
-#~ msgstr "Support pour le développement d'une architecture compatible ppc64"
-
-#~ msgid "Bengali"
-#~ msgstr "Bengali"
-
-#~ msgid "Gujarati"
-#~ msgstr "Gujarati"
-
-#~ msgid "Hindi"
-#~ msgstr "Hindi"
-
-#~ msgid "Punjabi"
-#~ msgstr "Punjabi"
-
-#~ msgid "Red Hat Enterprise Linux 4 Documentation"
-#~ msgstr "Documentation Red Hat Enterprise Linux 4 "
-
-#~ msgid "Tamil"
-#~ msgstr "Tamil"
-
-#~ msgid ""
-#~ "This group contains the Red Hat Enterprise Linux documentation in the "
-#~ "Bengali language."
-#~ msgstr ""
-#~ "Ce groupe contient la documentation Red Hat Enterprise Linux en bengali."
-
-#~ msgid ""
-#~ "This group contains the Red Hat Enterprise Linux documentation in the "
-#~ "Gujarati language."
-#~ msgstr ""
-#~ "Ce groupe contient la documentation Red Hat Enterprise Linux en gujarati."
-
-#~ msgid ""
-#~ "This group contains the Red Hat Enterprise Linux documentation in the "
-#~ "Hindi language."
-#~ msgstr ""
-#~ "Ce groupe contient la documentation Red Hat Enterprise Linux en hindi."
-
-#~ msgid ""
-#~ "This group contains the Red Hat Enterprise Linux documentation in the "
-#~ "Punjabi language."
-#~ msgstr ""
-#~ "Ce groupe contient la documentation Red Hat Enterprise Linux en punjabi."
-
-#~ msgid ""
-#~ "This group contains the Red Hat Enterprise Linux documentation in the "
-#~ "Tamil language."
-#~ msgstr ""
-#~ "Ce groupe contient la documentation Red Hat Enterprise Linux en tamil."
-
-#~ msgid "Cluster Storage"
-#~ msgstr "Stockage de cluster"
-
-#~ msgid "Clustering Support."
-#~ msgstr "Support du Clustering."
-
-#~ msgid "Packages which provide support for cluster storage."
-#~ msgstr "Paquetages fournissant le support pour le stockage de cluster."
-
-#~ msgid "Packages which provide support for single-node GFS."
-#~ msgstr "Paquetages offrant le support GFS à noeud unique."
-
-#~ msgid "Single Node GFS Support"
-#~ msgstr "Support de GFS à noeud unique"
-
-#~ msgid "These packages provide compatibility support with previous releases."
-#~ msgstr ""
-#~ "Ces paquetages offrent le support de compatibilité avec les versions "
-#~ "précédentes."
-
-#~ msgid "Java Runtime Environments and Development Kits"
-#~ msgstr "Java Runtime Environments et kits de développement"
-
-#~ msgid "Misc"
-#~ msgstr "Divers"
-
-#~ msgid "Misc packages"
-#~ msgstr "Paquetages divers"
-
-#~ msgid "Multimedia"
-#~ msgstr "Multimédia"
-
-#~ msgid "Multimedia applications"
-#~ msgstr "Applications multimédia"
-
-#~ msgid ""
-#~ "Packages which provide additional functionality for Red Hat Enterprise "
-#~ "Linux"
-#~ msgstr ""
-#~ "Ces paquetages offrent des fonctions supplémentaires pour Red Hat "
-#~ "Enterprise Linux."
-
-#~ msgid "Red Hat Enterprise Linux Extras"
-#~ msgstr "Red Hat Enterprise Linux Extras"
-
-#~ msgid "Workstation"
-#~ msgstr "Poste de travail"
-
-#~ msgid "Workstation applications and utilities."
-#~ msgstr "Applications et utilitaires du poste de travail."
-
-#~ msgid "Virtualization Support."
-#~ msgstr "Support de la virtualisation"
-
-#~ msgid "Compatibility Arch"
-#~ msgstr "Compatibilité d'architecture"
-
-#~ msgid "Compatibility Arch Libraries"
-#~ msgstr "Compatibilité de bibliothèques d'architecture"
-
-#~ msgid "Multilib library packages"
-#~ msgstr "Paquetages comprenant plusieurs bibliothèques"
+msgstr "Anciens paquetages de polices de caractères et d'images bitmap"
 
-#~ msgid ""
-#~ "Packages which provide functionality for the compatibility architecture."
-#~ msgstr ""
-#~ "Paquetages qui offrent des fonctionnalités pour l'architecture de "
-#~ "compatibilté."