--- system-config-nfs.tip.fr.po	2008-03-15 12:07:19.000000000 +0100
+++ s-c-nfs_1.po	2008-03-15 13:56:31.000000000 +0100
@@ -1,4 +1,4 @@
-# translation of fr.po to Français
+# translation of s-c-nfs_1.po to Français
 # translation of fr.po to
 # translation of fr.po to
 # Copyright (C) 2004 Free Software Foundation
@@ -8,14 +8,15 @@
 # Stephane Raimbault <stephane.raimbault@free.fr>, 2004, 2006.
 # Decroux Fabien <fdecroux@redhat.com>, 2006.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2007.
+# Thomas Canniot <mrtom@fedoraproject.org>, 2008.
 msgid ""
 msgstr ""
-"Project-Id-Version: fr\n"
+"Project-Id-Version: s-c-nfs_1\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-01-30 14:37+0100\n"
-"PO-Revision-Date: 2007-04-30 13:35+0200\n"
-"Last-Translator: Alain PORTAL <aportal@univ-montp2.fr>\n"
-"Language-Team: Français <traduc@traduc.org>\n"
+"PO-Revision-Date: 2008-03-15 13:56+0100\n"
+"Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
+"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -48,6 +49,8 @@
 "The help viewer could not be found. To be able to view help you need to "
 "install the 'yelp' package."
 msgstr ""
+"Le visualiseur d'aide n'a pas pu être trouvé. Vous devez installer le paquetage "
+"« yelp » pour pouvoir consulter l'aide."
 
 #: ../src/mainWindow.py:229
 msgid "Add NFS Share"
@@ -70,22 +73,22 @@
 #: ../src/nfsExports.py:270
 #, python-format
 msgid "illegal option specification '%s'"
-msgstr "spécification illégale de l'option « %s »"
+msgstr "spécification illégale de l'option « %s »"
 
 #: ../src/nfsExports.py:311
 #, python-format
 msgid "duplicate option '%s'"
-msgstr "option en double « %s »"
+msgstr "option en double « %s »"
 
 #: ../src/nfsExports.py:314
 #, python-format
 msgid "unknown option '%s'"
-msgstr "option inconnue « %s »"
+msgstr "option inconnue « %s »"
 
 #: ../src/nfsExports.py:485
 #, python-format
 msgid "couldn't parse line '%s'"
-msgstr "n'a pas pu analyser la ligne « %s »"
+msgstr "n'a pas pu analyser la ligne « %s »"
 
 #: ../src/propertiesWindow.py:100
 msgid "Select a directory"
@@ -103,29 +106,28 @@
 #: ../src/propertiesWindow.py:207
 #, python-format
 msgid "Share '%s' must only be exported once to all clients."
-msgstr ""
-"Le partage « %s » ne doit être exporté qu'une seule fois vers les clients."
+msgstr "Le partage « %s » ne doit être exporté qu'une seule fois vers les clients."
 
 #: ../src/propertiesWindow.py:209
 #, python-format
 msgid "Share '%s' must only be exported once to clients '%s'."
 msgstr ""
-"Le partage « %s » ne doit être exporté qu'une seule fois vers les clients « %"
-"s »."
+"Le partage « %s » ne doit être exporté qu'une seule fois vers les clients « %"
+"s »."
 
 #: ../src/propertiesWindow.py:211
 #, python-format
 msgid "Share '%s' must only be exported once to client '%s'."
 msgstr ""
-"Le partage « %s » ne doit être exporté qu'une seule fois vers le client « %s "
+"Le partage « %s » ne doit être exporté qu'une seule fois vers le client « %s "
 "»."
 
 #: ../src/propertiesWindow.py:217
 #, python-format
 msgid "Share '%s' must only be exported once to clients %s and %s."
 msgstr ""
-"Le partage « %s » ne doit être exporté qu'une seule fois vers les clients « %"
-"s » et « %s »."
+"Le partage « %s » ne doit être exporté qu'une seule fois vers les clients « %"
+"s » et « %s »."
 
 #: ../src/system-config-nfs.py:40
 msgid "system-config-nfs requires a currently running X server."
@@ -185,15 +187,15 @@
 
 #: ../src/system-config-nfs.glade:453
 msgid "_Directory:"
-msgstr "_Répertoire :"
+msgstr "_Répertoire :"
 
 #: ../src/system-config-nfs.glade:482
 msgid "_Host(s):"
-msgstr "_Hôte(s) :"
+msgstr "_Hôte(s) :"
 
 #: ../src/system-config-nfs.glade:529
 msgid "Basic Permissions:"
-msgstr "Permissions de base :"
+msgstr "Permissions de base :"
 
 #: ../src/system-config-nfs.glade:555
 msgid "_Read-only"
@@ -233,11 +235,11 @@
 
 #: ../src/system-config-nfs.glade:753
 msgid "Optional mount _point:"
-msgstr "_Point de montage optionnel :"
+msgstr "_Point de montage optionnel :"
 
 #: ../src/system-config-nfs.glade:803
 msgid "Set explicit Filesystem _ID:"
-msgstr "Indiquez un _identifiant explicite de système de fichiers :"
+msgstr "Indiquez un _identifiant explicite de système de fichiers :"
 
 #: ../src/system-config-nfs.glade:833
 msgid "Export only if _mounted"
@@ -249,8 +251,7 @@
 
 #: ../src/system-config-nfs.glade:984
 msgid "Treat all client users as _anonymous users"
-msgstr ""
-"Considérer tous les utilisateurs clients comme des utilisateurs _anonymes"
+msgstr "Considérer tous les utilisateurs clients comme des utilisateurs _anonymes"
 
 #: ../src/system-config-nfs.glade:1007
 msgid "Treat _remote root user as local root"
@@ -258,11 +259,11 @@
 
 #: ../src/system-config-nfs.glade:1029
 msgid "Local _group ID for anonymous users:"
-msgstr "ID du _groupe local pour les utilisateurs anonymes :"
+msgstr "ID du _groupe local pour les utilisateurs anonymes :"
 
 #: ../src/system-config-nfs.glade:1058
 msgid "Local _user ID for anonymous users:"
-msgstr "ID de l'_utilisateur local pour les utilisateurs anonymes :"
+msgstr "ID de l'_utilisateur local pour les utilisateurs anonymes :"
 
 #: ../src/system-config-nfs.glade:1093
 msgid "_User Access"
@@ -290,7 +291,7 @@
 
 #: ../src/system-config-nfs.glade:1397
 msgid "I encountered the following errors while reading /etc/exports:"
-msgstr "J'ai rencontré les erreurs suivantes en lisant /etc/exports :"
+msgstr "J'ai rencontré les erreurs suivantes en lisant /etc/exports :"
 
 #: ../src/system-config-nfs.glade:1465
 msgid ""
@@ -300,7 +301,7 @@
 msgstr ""
 "Je vais essayer de ne pas toucher des choses que je ne comprend pas, mais il "
 "serait plus sûr de corriger le problème manuellement avant d'utiliser ce "
-"programme. Dois-je continuer quand même ?"
+"programme. Dois-je continuer quand même ?"
 
 #: ../src/system-config-nfs.glade:1521
 msgid "NFS Server Settings"
@@ -308,19 +309,19 @@
 
 #: ../src/system-config-nfs.glade:1593
 msgid "rpc.lockd (TCP):"
-msgstr "rpc.lockd (TCP) :"
+msgstr "rpc.lockd (TCP) :"
 
 #: ../src/system-config-nfs.glade:1620
 msgid "rpc.lockd (UDP):"
-msgstr "rpc.lockd (UDP) :"
+msgstr "rpc.lockd (UDP) :"
 
 #: ../src/system-config-nfs.glade:1648
 msgid "rpc.statd (TCP):"
-msgstr "rpc.statd (TCP) :"
+msgstr "rpc.statd (TCP) :"
 
 #: ../src/system-config-nfs.glade:1676
 msgid "rpc.mountd (TCP):"
-msgstr "rpc.mountd (TCP) :"
+msgstr "rpc.mountd (TCP) :"
 
 #: ../src/system-config-nfs.glade:1704
 msgid ""
@@ -340,14 +341,3 @@
 msgid "NFS"
 msgstr "NFS"
 
-#~ msgid "Help is not available."
-#~ msgstr "L'aide n'est pas disponible."
-
-#~ msgid "Client"
-#~ msgstr "Client"
-
-#~ msgid "Options"
-#~ msgstr "Options"
-
-#~ msgid "dialog1"
-#~ msgstr "dialog1"