--- abrt.master.fr-2.po	2010-04-05 12:31:59.000000000 +0200
+++ abrt.master.tom-2.po	2010-04-05 12:41:03.000000000 +0200
@@ -11,7 +11,7 @@
 "Project-Id-Version: abrt.master.fr\n"
 "Report-Msgid-Bugs-To: jmoskovc@redhat.com\n"
 "POT-Creation-Date: 2010-04-05 10:30+0000\n"
-"PO-Revision-Date: 2010-04-05 10:50+0200\n"
+"PO-Revision-Date: 2010-04-05 12:41+0200\n"
 "Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
 "Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
@@ -68,46 +68,36 @@
 "Debuginfo est manquant ?"
 
 #: ../src/Gui/ccgui.glade.h:1
-#, fuzzy
 msgid "(C) 2009, 2010 Red Hat, Inc."
-msgstr ""
-"(C) 2009 Red Hat, Inc.\n"
-"(C) 2010 Red Hat, Inc."
+msgstr "(C) 2009, 2010 Red Hat, Inc."
 
 #: ../src/Gui/ccgui.glade.h:2
-#, fuzzy
 msgid "<b>Bug Reports:</b>"
-msgstr "<b>Non signalé !</b>"
+msgstr "<b>Rapport de bogue :</b>"
 
 #: ../src/Gui/ccgui.glade.h:3
-#, fuzzy
 msgid "<b>Command:</b>"
-msgstr "<b>Commenter</b>"
+msgstr "<b>Commande :</b>"
 
 #: ../src/Gui/ccgui.glade.h:4
-#, fuzzy
 msgid "<b>Comment:</b>"
-msgstr "<b>Commenter</b>"
+msgstr "<b>Commentaire :</b>"
 
 #: ../src/Gui/ccgui.glade.h:5
-#, fuzzy
 msgid "<b>Crash Count:</b>"
-msgstr "Décompte d'incidents"
+msgstr "<b>Décompte d'incidents :</b>"
 
 #: ../src/Gui/ccgui.glade.h:6
-#, fuzzy
 msgid "<b>Latest Crash:</b>"
-msgstr "<b>Backtrace</b>"
+msgstr "<b>Dernier incident</b>"
 
 #: ../src/Gui/ccgui.glade.h:7
-#, fuzzy
 msgid "<b>Reason:</b>"
-msgstr "<b>Commenter</b>"
+msgstr "<b>Raison :</b>"
 
 #: ../src/Gui/ccgui.glade.h:8
-#, fuzzy
 msgid "<b>User:</b>"
-msgstr "<b>Commenter</b>"
+msgstr "<b>Utilisateur :</b>"
 
 #: ../src/Gui/ccgui.glade.h:9
 msgid "About ABRT"
@@ -155,7 +145,6 @@
 "ce logiciel. Si ce n'est pas le cas, voir <http://www.gnu.org/licenses/>."
 
 #: ../src/Gui/ccgui.glade.h:18
-#, fuzzy
 msgid "View log"
 msgstr "Afficher le journal"
 
@@ -172,18 +161,16 @@
 msgstr "_Aide"
 
 #: ../src/Gui/ccgui.glade.h:22 ../src/Applet/CCApplet.cpp:104
-#, fuzzy
 msgid "translator-credits"
 msgstr ""
 "Sam Friedmann <sam.friedmann@redhat.com>, 2009.\n"
 "Aymeric Rateau <aymeric.rateau@gmail.com>, 2009, 2010.\n"
-"Thomas Canniot <mrtom@fedoraproject.org>, 2010.\n"
+"Thomas Canniot <mrtom@fedoraproject.org>, 2010."
 
 #. add pixbuff separatelly
 #: ../src/Gui/CCMainWindow.py:61
-#, fuzzy
 msgid "Reported"
-msgstr "Rapport"
+msgstr "Rapporté"
 
 #: ../src/Gui/CCMainWindow.py:69
 msgid "Application"
@@ -191,7 +178,7 @@
 
 #: ../src/Gui/CCMainWindow.py:71
 msgid "Latest Crash"
-msgstr ""
+msgstr "Dernier indicent"
 
 #: ../src/Gui/CCMainWindow.py:139
 #, python-format
@@ -227,10 +214,12 @@
 "<b>%s Crash</b>\n"
 "%s"
 msgstr ""
+"<b>%s Incident</b>\n"
+"%s"
 
 #: ../src/Gui/CCMainWindow.py:333
 msgid "You have to select a crash to copy."
-msgstr ""
+msgstr "Vous avez sélectionné un incident à copier."
 
 #: ../src/Gui/CCMainWindow.py:415
 msgid ""
@@ -238,6 +227,9 @@
 "\t-v[vv]\t\t\tVerbose\n"
 "\t--report=CRASH_ID\tDirectly report crash with CRASH_ID"
 msgstr ""
+"Syntaxe : abrt-gui [OPTIONS]\n"
+"\t-v[vv]\t\t\tVerbeux\n"
+"\t--report=CRASH_ID\tRapporte directement l'incident avec le CRASH_ID"
 
 #: ../src/Gui/CCMainWindow.py:438
 #, python-format
@@ -245,7 +237,7 @@
 "No such crash in database, probably wrong crashid.\n"
 "crashid=%s"
 msgstr ""
-"Pas de plantage correspondant dans la base de données. Le crashid est "
+"Pas d'incident correspondant dans la base de données. Le crashid est "
 "certainement mauvais.\n"
 "crashid=%s"
 
@@ -300,7 +292,7 @@
 "No reporter plugin available for this type of crash\n"
 "Please check abrt.conf."
 msgstr ""
-"Aucun plugin n'est disponible pour ce genre de plantage\n"
+"Aucun plugin n'est disponible pour ce genre d'incident\n"
 "Veuillez vérifier le fichier abrt.conf."
 
 #: ../src/Gui/CCReporterDialog.py:412
@@ -557,7 +549,7 @@
 
 #: ../src/Gui/abrt.desktop.in.h:2
 msgid "View and report application crashes"
-msgstr "Visualiser et signaler les plantages de l'application"
+msgstr "Visualiser et signaler les incidents de l'application"
 
 #: ../src/Applet/Applet.cpp:88
 #, c-format
@@ -646,12 +638,12 @@
 #: ../lib/Plugins/Bugzilla.cpp:698
 #, c-format
 msgid "Bugzilla couldn't find parent of bug(%d)"
-msgstr "Bugzilla n'a pas trouvé l'origine du bug (%d)"
+msgstr "Bugzilla n'a pas trouvé l'origine du bogue (%d)"
 
 #: ../lib/Plugins/Bugzilla.cpp:703
 #, c-format
 msgid "Jump to bug %d"
-msgstr "Aller au bug %d"
+msgstr "Aller au bogue %d"
 
 #: ../lib/Plugins/Bugzilla.cpp:728 ../lib/Plugins/Bugzilla.cpp:729
 #, c-format
@@ -661,7 +653,7 @@
 #: ../lib/Plugins/Bugzilla.cpp:752
 #, c-format
 msgid "Add new comment into bug(%d)"
-msgstr "Ajouter un nouveau commentaire au bug (%d)"
+msgstr "Ajouter un nouveau commentaire au bogue (%d)"
 
 #: ../lib/Plugins/Kerneloops.cpp:100
 msgid "Getting local universal unique identification"