--- fr.po	2007-03-29 23:15:53.000000000 +0200
+++ fr-wip.po	2007-03-29 23:09:39.000000000 +0200
@@ -1,166 +1,237 @@
+# translation of fr-wip.po to Francais
+# Thomas Canniot <thomas.canniot@laposte.net>, 2006, 2007.
 msgid ""
 msgstr ""
-"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2007-03-29 23:11+0200\n"
-"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: LANGUAGE <LL@li.org>\n"
+"Project-Id-Version: fr-wip\n"
+"POT-Creation-Date: 2007-02-10 14:33-0500\n"
+"PO-Revision-Date: 2007-03-29 23:09+0200\n"
+"Last-Translator: Thomas Canniot <thomas.canniot@laposte.net>\n"
+"Language-Team: Francais <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"X-Generator: KBabel 1.11.4\n"
 
-#: en_US/rpm-info.xml:11(rights) 
+#: en_US/rpm-info.xml:11(rights)
 msgid "OPL"
-msgstr ""
+msgstr "OPL"
 
-#: en_US/rpm-info.xml:12(version) 
+#: en_US/rpm-info.xml:12(version)
 msgid "1.0"
-msgstr ""
+msgstr "1.0"
 
-#: en_US/rpm-info.xml:15(year) 
+#: en_US/rpm-info.xml:15(year)
 msgid "2006"
-msgstr ""
+msgstr "2006"
 
-#: en_US/rpm-info.xml:16(holder) 
+#: en_US/rpm-info.xml:16(holder)
 msgid "Red Hat, Inc. and others"
-msgstr ""
+msgstr "Red Hat, Inc. et autres"
 
-#: en_US/rpm-info.xml:18(title) 
-msgid "Fedora Homepage"
-msgstr ""
+#: en_US/rpm-info.xml:18(title)
+msgid "Fedora Core Homepage"
+msgstr "Page d'accueil de Fedora Core"
 
-#: en_US/rpm-info.xml:19(desc) 
+#: en_US/rpm-info.xml:19(desc)
 msgid "Web browser local home page"
-msgstr ""
+msgstr "Page d'accueil locale du navigateur web"
 
-#: en_US/rpm-info.xml:23(details) 
-msgid "Revise distro name and link content"
-msgstr ""
-
-#: en_US/rpm-info.xml:29(details) 
+#: en_US/rpm-info.xml:23(details)
 msgid "Break into independent module"
-msgstr ""
+msgstr "Divisé en modules indépendants"
 
-#: en_US/rpm-info.xml:33(details) 
+#: en_US/rpm-info.xml:27(details)
 msgid "Final release version (FC-6)"
-msgstr ""
+msgstr "Version finale (FC-6)"
 
-#: en_US/homepage.xml:8(title) 
-msgid "Welcome to Fedora!"
-msgstr ""
+#: en_US/homepage.xml:8(title)
+msgid "Welcome to Fedora Core 6!"
+msgstr "Bienvenue sur Fedora Core !"
 
-#: en_US/homepage.xml:9(para) 
-msgid "This page is where you can learn more about Fedora and the Fedora Project in general. Use the resources listed here to get started with this release, and to find solutions to common problems you might encounter."
+#: en_US/homepage.xml:9(para)
+msgid ""
+"This page is where you can learn more about Fedora and the Fedora Project in "
+"general. Use the resources listed here to get started with this release, and "
+"to find solutions to common problems you might encounter."
 msgstr ""
+"C'est depuis cette page que vous pourrez en apprendre plus sur Fedora et sur le Projet Fedora en "
+"général. Utilisez les informations listées ici pour bien débuter avec cette nouvelle version, et pour trouver des solutions aux problèmes que vous pourriez rencontrer."
 
-#: en_US/homepage.xml:14(para) 
-msgid "Documents that are not stored on your system and require a connection to the Internet are marked with the following icon: <placeholder-1/>"
-msgstr ""
+#: en_US/homepage.xml:14(para)
+msgid ""
+"Documents that are not stored on your system and require a connection to the "
+"Internet are marked with the following icon: <placeholder-1/>"
+msgstr "Les documents qui ne sont pas stockés sur votre ordinateur et qui nécessitent une connexion internet sont identifiables grâce à cette icône : <placeholder-1/>"
 
-#: en_US/homepage.xml:18(para) 
+#: en_US/homepage.xml:18(para)
 msgid "This page is available in the following languages:"
-msgstr ""
+msgstr "Cette page est disponible dans les langues suivantes :"
 
 #. Next para does not need to be translated.
-#: en_US/homepage.xml:20(para) 
-msgid "<ulink url=\"index-pt_BR.html\">português brasileiro</ulink>, <ulink url=\"index-el.html\">Ελληνικά</ulink>, <ulink url=\"index-it.html\">italiano</ulink>, <ulink url=\"index-pl.html\">Polski</ulink>, <ulink url=\"index-pt.html\">português</ulink>, <ulink url=\"index-ru.html\">Pyccĸий</ulink>, <ulink url=\"index-zh_CN.html\">简体中文</ulink>, <ulink url=\"index-es.html\">Español</ulink>, <ulink url=\"index-sv.html\">svenska</ulink>, and <ulink url=\"index-en_US.html\">US English</ulink>."
+#: en_US/homepage.xml:20(para) en_US/homepage.xml:45(para)
+msgid ""
+"<ulink url=\"index-pt_BR.html\">português brasileiro</ulink>, <ulink url="
+"\"index-el.html\">Ελληνικά</ulink>, <ulink url=\"index-it.html\">italiano</"
+"ulink>, <ulink url=\"index-pl.html\">Polski</ulink>, <ulink url=\"index-pt."
+"html\">português</ulink>, <ulink url=\"index-ru.html\">Pyccĸий</ulink>, "
+"<ulink url=\"index-zh_CN.html\">简体中文</ulink>, <ulink url=\"index-es.html"
+"\">Español</ulink>, <ulink url=\"index-sv.html\">svenska</ulink>, and <ulink "
+"url=\"index-en_US.html\">US English</ulink>."
 msgstr ""
 
-#: en_US/homepage.xml:31(title) 
+#: en_US/homepage.xml:31(title)
 msgid "Fedora Documentation"
-msgstr ""
+msgstr "Fedora Documentation"
 
-#: en_US/homepage.xml:33(title) 
-msgid "Fedora Release Notes"
-msgstr ""
+#: en_US/homepage.xml:33(title)
+msgid "Fedora Core 6 Release Notes"
+msgstr "Notes de sortie de Fedora Core"
 
-#: en_US/homepage.xml:36(para) 
-msgid "The Release Notes provide a detailed overview of this release of Fedora, including what's new, notes specific to your computer architecture, and tips for smoother system operation. This document is highly recommended for every installation or upgrade of your Fedora system."
-msgstr ""
+#: en_US/homepage.xml:36(para)
+msgid ""
+"The Release Notes provide a detailed overview of this release of Fedora "
+"Core, including what's new, notes specific to your computer architecture, "
+"and tips for smoother system operation. This document is highly recommended "
+"for every installation or upgrade of your Fedora system."
+msgstr "Les notes de sorties présentent en détails cette version de Fedora, y compris les nouveautés, les spécificités relatives à l'architecture de votre processeur ainsi que des astuces pour faciliter votre utilisation du système. La lecture de ce document est fortement recommandée pour chaque installation ou mise à jour d'un système Fedora."
 
-#: en_US/homepage.xml:42(para) 
+#: en_US/homepage.xml:42(para)
 msgid "The Release Notes are available in the following languages:"
-msgstr ""
-
-#. Next para does not need to be translated.
-#: en_US/homepage.xml:45(para) 
-msgid "<ulink url=\"RELEASE-NOTES-pt_BR.html\">português brasileiro</ulink>, <ulink url=\"RELEASE-NOTES-el.html\">Ελληνικά</ulink>, <ulink url=\"RELEASE-NOTES-it.html\">italiano</ulink>, <ulink url=\"RELEASE-NOTES-pl.html\">Polski</ulink>, <ulink url=\"RELEASE-NOTES-pt.html\">português</ulink>, <ulink url=\"RELEASE-NOTES-ru.html\">Pyccĸий</ulink>, <ulink url=\"RELEASE-NOTES-zh_CN.html\">简体中文</ulink>, <ulink url=\"RELEASE-NOTES-es.html\">Español</ulink>, <ulink url=\"RELEASE-NOTES-sv.html\">svenska</ulink>, and <ulink url=\"RELEASE-NOTES-en_US.html\">US English</ulink>."
-msgstr ""
+msgstr "Les notes de sorties sont disponibles dans les langues suivantes :"
 
-#: en_US/homepage.xml:58(title) 
+#: en_US/homepage.xml:58(title)
 msgid "Installation Guide"
-msgstr ""
+msgstr "Guide d'installation"
 
-#: en_US/homepage.xml:59(para) 
-msgid "The <ulink url=\"http://docs.fedoraproject.org/install-guide/\"><phrase role=\"external\">Installation Guide</phrase></ulink> helps you install Fedora on desktops, laptops and servers."
-msgstr ""
+#: en_US/homepage.xml:59(para)
+msgid ""
+"The <ulink url=\"http://fedora.redhat.com/docs/install-guide/\"><phrase role="
+"\"external\">Installation Guide</phrase></ulink> helps you install Fedora "
+"Core on desktops, laptops and servers."
+msgstr ""
+"Le<ulink url=\"http://fedora.redhat.com/docs/install-guide/\"><phrase role="
+"\"external\">guide d'installation</phrase></ulink> vous aide à installer Fedora "
+"pour des ordinateurs de bureau, des portables et des serveurs."
 
-#: en_US/homepage.xml:65(title) 
+#: en_US/homepage.xml:65(title)
 msgid "Fedora Desktop User Guide"
-msgstr ""
+msgstr "Guide de l'utilisateur de Fedora (bureautique)"
 
-#: en_US/homepage.xml:66(para) 
-msgid "The Desktop User Guide explains how to accomplish specific tasks using desktop applications. It covers activities such as using the desktop, accessing media, communicating on the Internet, using office productivity applications, and playing multimedia and games."
-msgstr ""
+#: en_US/homepage.xml:66(para)
+msgid ""
+"The Desktop User Guide explains how to accomplish specific tasks using "
+"desktop applications. It covers activities such as using the desktop, "
+"accessing media, communicating on the Internet, using office productivity "
+"applications, and playing multimedia and games."
+msgstr "Le guide de l'utilisateur explique la manière de réaliser des tâches spécifiques en utilisant des applications dites de bureautique. Il couvre des domaines tels que l'utilisation du bureau, l'accès aux média, la communication sur Internet, l'utilisation d'applications bureautique, la lecture de fichiers multimédia  et les jeux."
 
-#: en_US/homepage.xml:71(para) 
-msgid "The Desktop User Guide is currently available as a <emphasis>draft</emphasis> in <ulink url=\"http://fedoraproject.org/wiki/Docs/Drafts/DesktopUserGuide\"><phrase role=\"external\">US English</phrase></ulink>."
-msgstr ""
+#: en_US/homepage.xml:71(para)
+msgid ""
+"The Desktop User Guide is currently available as a <emphasis>draft</"
+"emphasis> in <ulink url=\"http://fedoraproject.org/wiki/Docs/Drafts/"
+"DesktopUserGuide\"><phrase role=\"external\">US English</phrase></ulink>."
+msgstr ""
+"Le guide de l'utilisation bureautique est disponible dans une version <emphasis>non-finalisée</"
+"emphasis> en <ulink url=\"http://fedoraproject.org/wiki/Docs/Drafts/"
+"DesktopUserGuide\"><phrase role=\"external\">anglais</phrase></ulink>."
 
-#: en_US/homepage.xml:78(title) 
+#: en_US/homepage.xml:78(title)
 msgid "Other Resources"
-msgstr ""
+msgstr "Autres ressources"
 
-#: en_US/homepage.xml:80(title) 
+#: en_US/homepage.xml:80(title)
 msgid "Fedora Project"
-msgstr ""
+msgstr "Projet Fedora"
 
-#: en_US/homepage.xml:81(para) 
-msgid "The Fedora Project website contains a wealth of information. Here are some pages of interest:"
-msgstr ""
+#: en_US/homepage.xml:81(para)
+msgid ""
+"The Fedora Project website contains a wealth of information. Here are some "
+"pages of interest:"
+msgstr "Le site web du Projet Fedora est une mine d'informations. Voici quelques pages susceptibles de vous intéresser :"
 
-#: en_US/homepage.xml:85(para) 
-msgid "<ulink url=\"http://fedoraproject.org/wiki/Overview\"><phrase role=\"external\">Overview of Fedora</phrase></ulink>: What Fedora is, and what makes it special"
+#: en_US/homepage.xml:85(para)
+msgid ""
+"<ulink url=\"http://fedoraproject.org/wiki/Overview\"><phrase role=\"external"
+"\">Overview of Fedora</phrase></ulink>: What Fedora is, and what makes it "
+"special"
 msgstr ""
+"<ulink url=\"http://fedoraproject.org/wiki/Overview\"><phrase role=\"external"
+"\">Présentation de Fedora</phrase></ulink>: Qu'est-ce que Fedora et pourquoi est-elle si spéciale ?"
 
-#: en_US/homepage.xml:91(para) 
-msgid "<ulink url=\"http://fedoraproject.org/wiki/FAQ\"><phrase role=\"external\">Fedora FAQ</phrase></ulink>: Frequently asked questions about Fedora and their answers"
+#: en_US/homepage.xml:91(para)
+msgid ""
+"<ulink url=\"http://fedoraproject.org/wiki/FAQ\"><phrase role=\"external"
+"\">Fedora FAQ</phrase></ulink>: Frequently asked questions about Fedora and "
+"their answers"
 msgstr ""
+"<ulink url=\"http://fedoraproject.org/wiki/FAQ\"><phrase role=\"external"
+"\">FAQ Fedora</phrase></ulink>: La Foire Aux Questions de Fedora et ses réponses"
 
-#: en_US/homepage.xml:96(para) 
-msgid "<ulink url=\"http://fedoraproject.org/wiki/Communicate\"><phrase role=\"external\">Communicate</phrase></ulink>: Ways to interact with a strong, global community of users and contributors that is ready to help you and listen to your feedback"
+#: en_US/homepage.xml:96(para)
+msgid ""
+"<ulink url=\"http://fedoraproject.org/wiki/Communicate\"><phrase role="
+"\"external\">Communicate</phrase></ulink>: Ways to interact with a strong, "
+"global community of users and contributors that is ready to help you and "
+"listen to your feedback"
 msgstr ""
+"<ulink url=\"http://fedoraproject.org/wiki/Communicate\"><phrase role="
+"\"external\">Communiquer</phrase></ulink>: Comment interagir avec une puissante communauté mondiale d'utilisateurs et de contributeurs, prêts à vous aider et à écouter vos impressions."
 
-#: en_US/homepage.xml:104(para) 
-msgid "<ulink url=\"http://fedoraproject.org/wiki/HelpWanted\"><phrase role=\"external\">Participate</phrase></ulink>: Ways you can make a change by helping with Fedora"
+#: en_US/homepage.xml:104(para)
+msgid ""
+"<ulink url=\"http://fedoraproject.org/wiki/HelpWanted\"><phrase role="
+"\"external\">Participate</phrase></ulink>: Ways you can make a change by "
+"helping with Fedora"
 msgstr ""
+"<ulink url=\"http://fedoraproject.org/wiki/HelpWanted\"><phrase role="
+"\"external\">Participer</phrase></ulink>: Manières de participer pour aider Fedora"
 
-#: en_US/homepage.xml:110(para) 
-msgid "<ulink url=\"http://fedoraproject.org/people/\"><phrase role=\"external\">Planet Fedora</phrase></ulink>: Read what Fedora Project contributors around the planet have to say"
-msgstr ""
+#: en_US/homepage.xml:110(para)
+msgid ""
+"<ulink url=\"http://fedoraproject.org/people/\"><phrase role=\"external"
+"\">Planet Fedora</phrase></ulink>: Read what Fedora Project contributors "
+"around the planet have to say"
+msgstr ""
+"<ulink url=\"http://fedoraproject.org/people/\"><phrase role=\"external"
+"\">Planet Fedora</phrase></ulink>: Read what Fedora Project contributors "
+"around the planet have to say"
 
-#: en_US/homepage.xml:118(title) 
+#: en_US/homepage.xml:118(title)
 msgid "Community Websites"
-msgstr ""
+msgstr "Sites web communautaires"
 
-#: en_US/homepage.xml:120(para) 
-msgid "The documentation provided in these sites is provided <emphasis>as is</emphasis>, and neither Red Hat nor the Fedora Project have any control over their content."
+#: en_US/homepage.xml:120(para)
+msgid ""
+"The documentation provided in these sites is provided <emphasis>as is</"
+"emphasis>, and neither Red Hat nor the Fedora Project have any control over "
+"their content."
 msgstr ""
+"La documentation proposée sur ces sites web est fournie <emphasis>telle quelle</"
+"emphasis>, et ni Red Hat ou le Projet Fedora n'a de contrôle sur son contenu."
 
-#: en_US/homepage.xml:126(para) 
-msgid "<ulink url=\"http://fedoranews.org\"><phrase role=\"external\">Fedora News</phrase></ulink>: A public community news and information site for Fedora users"
+#: en_US/homepage.xml:126(para)
+msgid ""
+"<ulink url=\"http://fedoranews.org\"><phrase role=\"external\">Fedora News</"
+"phrase></ulink>: A public community news and information site for Fedora "
+"users"
 msgstr ""
+"<ulink url=\"http://fedoranews.org\"><phrase role=\"external\">Fedora News</"
+"phrase></ulink>: Un site d'information public et communautaire à destination des utilisateurs de Fedora"
 
-#: en_US/homepage.xml:131(para) 
-msgid "<ulink url=\"http://fedoraforum.org\"><phrase role=\"external\">Fedora Forum</phrase></ulink>: The formally endorsed forums of the Fedora Project"
+#: en_US/homepage.xml:131(para)
+msgid ""
+"<ulink url=\"http://fedoraforum.org\"><phrase role=\"external\">Fedora "
+"Forum</phrase></ulink>: The formally endorsed forums of the Fedora Project"
 msgstr ""
+"<ulink url=\"http://fedoraforum.org\"><phrase role=\"external\">Fedora "
+"Forum</phrase></ulink>: Les forums officiels du Projet Fedora"
 
-#: en_US/homepage.xml:138(phrase) 
+#: en_US/homepage.xml:138(phrase)
 msgid "The unofficial Fedora FAQ"
-msgstr ""
+msgstr "La FAQ non-officielle de Fedora"
 
 #. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2.
-#: en_US/homepage.xml:0(None) 
+#: en_US/homepage.xml:0(None)
 msgid "translator-credits"
-msgstr ""
+msgstr "translator-credits"
 