--- fr-wip.po	2007-02-10 15:44:43.000000000 +0100
+++ fr-wip2.po	2007-02-19 20:27:13.000000000 +0100
@@ -1,4 +1,4 @@
-# translation of fr-wip.po to Francais
+# translation of fr-wip2.po to Francais
 # Copyright (C) 2006, 2007 Free Software Foundation, Inc.
 # This file is distributed under the same license as the setroubleshoot package.
 #
@@ -9,10 +9,10 @@
 # Thomas Canniot <thomas.canniot@laposte.net>, 2007.
 msgid ""
 msgstr ""
-"Project-Id-Version: fr-wip\n"
+"Project-Id-Version: fr-wip2\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2007-01-10 14:11-0500\n"
-"PO-Revision-Date: 2007-02-10 15:44+0100\n"
+"PO-Revision-Date: 2007-02-19 20:27+0100\n"
 "Last-Translator: Thomas Canniot <thomas.canniot@laposte.net>\n"
 "Language-Team: Francais <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
@@ -98,7 +98,7 @@
 
 #: ../gui/setroubleshoot_browser.glade.h:15
 msgid "Mark for deletion"
-msgstr "Marquer pour effacement"
+msgstr "Marquer pour être effacé"
 
 #: ../gui/setroubleshoot_browser.glade.h:16
 msgid "Minute"
@@ -106,11 +106,11 @@
 
 #: ../gui/setroubleshoot_browser.glade.h:17
 msgid "Permanently delete alerts marked for deletion"
-msgstr "Supprimer définitivement les altertes marquées pour effacement"
+msgstr "Supprimer définitivement les altertes marquées pour être effacées"
 
 #: ../gui/setroubleshoot_browser.glade.h:18
 msgid "Remove All Marked For Deletion"
-msgstr "Retirer toute les marques pour effacement"
+msgstr "Supprimer tous les éléments marqués pour être effacés"
 
 #: ../gui/setroubleshoot_browser.glade.h:19
 msgid "Remove all selections"
@@ -118,7 +118,7 @@
 
 #: ../gui/setroubleshoot_browser.glade.h:20
 msgid "SELinux Troubleshooting Tool"
-msgstr "Outil d'ananlyse de problèmes pour SELinux"
+msgstr "Outil d'analyse de problèmes pour SELinux"
 
 #: ../gui/setroubleshoot_browser.glade.h:21
 msgid "Scan Logfile"
@@ -304,7 +304,7 @@
 "    "
 msgstr ""
 "\n"
-"    Changer le booléen \"$BOOLEAN\" sur « vrai » autorisera cet accès :\n"
+"    Changer le booléen \"$BOOLEAN\" sur vrai autorisera cet accès :\n"
 "    \"setsebool -P $BOOLEAN=1.\"\n"
 "    "
 
@@ -381,7 +381,7 @@
 "    potentiel. Les applications ne devraient pas faire cela. Elles sont\n"
 "    parfois incorrectement programmées et demandent cette permission. La page "
 "web\n"
-"    <a href=\"http://people.redhat.com/drepper/selinux-mem.html\">essais de "
+"    <a href=\"http://people.redhat.com/drepper/selinux-mem.html\">Essais de "
 "Protection Mémoire de SELinux</a>\n"
 "    explique comment retirer ces exigences. Si $SOURCE_PATH ne fonctionne "
 "pas et que vous\n"
@@ -444,7 +444,7 @@
 "    L'application $SOURCE_PATH a essayé de changer la protection d'accès\n"
 "    de mémoire (par exemple allocation utilisant malloc). C'est un "
 "problème\n"
-"    de sécurité potentiel. Les applications ne devraient pas faire ceci. Elles\n"
+"    de sécurité potentiel. Les applications ne devraient pas faire cela. Elles\n"
 "    sont parfois incorrectement programmées et demandent cette permission. "
 "La page web\n"
 "    <a href=\"http://people.redhat.com/drepper/selinux-mem.html\">Essais de "
@@ -713,7 +713,7 @@
 "    "
 msgstr ""
 "\n"
-"    Si vous ne souhaitez que SELinux empêche ftp d'écrire des fichiers à plusieurs endroits sur\n"
+"    Si vous ne souhaitez pas que SELinux empêche ftp d'écrire des fichiers à plusieurs endroits sur\n"
 "    le système, vous devez activer le booléen $BOOLEAN : \"setsebool -P\n"
 "    $BOOLEAN=1\"\n"
 "    "
@@ -1472,7 +1472,7 @@
 "    "
 msgstr ""
 "\n"
-"    Si vous souhaitez changer le contexte du fichier de $TARGET_PATH de façon à ce qu'automounter puisse l'exécuter, vous pouvez exécuter chcon -t bin_t.$TARGET_PATH. Si vous souhaiter que ce changement ne soit pas affecté par un ré-étiquetage, vous devez changer le contexte du fichier de façon permanente. Exécutez semanage fcontext -a -t bin_t $TARGET_PATH.\n"
+"    Si vous souhaitez changer le contexte du fichier de $TARGET_PATH de façon à ce qu'automounter puisse l'exécuter, vous pouvez exécuter chcon -t bin_t.$TARGET_PATH. Si vous souhaitez que ce changement ne soit pas affecté par un ré-étiquetage, vous devez changer le contexte du fichier de façon permanente. Exécutez semanage fcontext -a -t bin_t $TARGET_PATH.\n"
 "    "
 
 #: ../plugins/automount_exec_config.py:51 ../plugins/cvs_data.py:49
@@ -1492,7 +1492,7 @@
 "    "
 msgstr ""
 "\n"
-"    SELinux empêche $SOURCE_PATH d'\"$ACCESS\" à $TARGET_PATE. Consultez le fichier audit.log pour visualiser les messages complet de SELinux.\n"
+"    SELinux empêche $SOURCE_PATH d'\"$ACCESS\" à $TARGET_PATE. Consultez le fichier audit.log pour visualiser les messages complets de SELinux.\n"
 "    "
 
 #: ../plugins/bind_ports.py:24
@@ -1614,7 +1614,7 @@
 "\n"
 "    restorecon -v $TARGET_PATH\n"
 "\n"
-"    Si cela ne fonctionne pas, il n'y a actuellement pas de manière automatique d'autoriser cet\n"
+"    Si cela ne fonctionne pas, il n'y a actuellement aucune manière automatique d'autoriser cet\n"
 "    accès. Par contre, vous pouvez créer un module de politique locale pour autoriser cet\n"
 "    accès - lisez la <a href=\"http://fedora.redhat.com/docs/selinux-faq-fc5/"
 "#id2961385\">FAQ</a>\n"
@@ -1676,7 +1676,7 @@
 msgstr ""
 "\n"
 "    SELinux a refusé à $SOURCE_PATH de se connecter au port $PORT_NUMBER qui n'a pas de type SELinux attribué.\n"
-"    S'il est prévu que $SOURCE_PATH soit autorisé à se connecter sur ce port, vous pouvez utiliser la commande semanage pour ajouter ce port à un type de port auxquels $SOURCE_TYPE peut se connecter.   <i>semanage port -L</i> listera tous les types de ports. Merci de remplir un <a href=\"http://bugzilla.redhat.com/bugzilla/enter_bug."
+"    S'il est prévu que $SOURCE_PATH soit autorisé à se connecter sur ce port, vous pouvez utiliser la commande semanage pour ajouter ce port à un type de port auquel $SOURCE_TYPE peut se connecter.   <i>semanage port -L</i> listera tous les types de ports. Merci de remplir un <a href=\"http://bugzilla.redhat.com/bugzilla/enter_bug."
 "cgi\">rapport de bug</a> sur le paquetage selinux-policy.\n"
 "Si $SOURCE_PATH ne devait pas être lié à ce port,\n"
 "    cela peut signifier une tentative d'intrusion.   \n"
@@ -1720,7 +1720,7 @@
 msgstr ""
 "\n"
 "    SELinux a refusé l'accès cvs à $TARGET_PATH.\n"
-"    S'il s'agit d'un dépôt CVS, il doit porter l'étiquetage cvs_data_t contextuelle au fichier.\n"
+"    S'il s'agit d'un dépôt CVS, il doit porter l'étiquetage cvs_data_t contextuel au fichier.\n"
 "    Si vous n'avez pas l'intention d'utiliser $TARGET_PATH comme dépôt cvs\n"
 "    cela pourrait indiquer soit un bug ou signaler une tentative d'intrusion.\n"
 "    "
@@ -1955,7 +1955,7 @@
 "\n"
 "    restorecon -v $TARGET_PATH\n"
 "\n"
-"    Il n'y a actuellement pas de manière automatique d'autoriser cet\n"
+"    Il n'y a actuellement aucun automatisme permettant d'autoriser cet\n"
 "    accès. Par contre, vous pouvez créer un module de politique locale pour autoriser cet\n"
 "    accès - lisez la <a href=\"http://fedora.redhat.com/docs/selinux-faq-fc5/"
 "#id2961385\">FAQ</a>\n"
@@ -2632,7 +2632,7 @@
 msgstr ""
 "\n"
 "    SELinux a refusé au démon http d'exécuter un script shell.\n"
-"    D'habitude, http requiert que tous les scripts (CGI) soit étiquetés\n"
+"    D'ordinaire, http requiert que tous les scripts (CGI) soient étiquetés\n"
 "   httpd_sys_script_exec_t. Si httpd ne devrait pas démarrer le script\n"
 "    shell, cela pourrait signaler une tentative d'intrusion.\n"
 "    "
@@ -2741,7 +2741,7 @@
 "\n"
 "    SELinux a empêché httpd d'accéder $ACESS aux fichiers http.\n"
 "\n"
-"    D'havitude, httpd a un accès total aux fichiers étiquetés avec le "
+"    D'ordinaire, httpd a un accès total aux fichiers étiquetés avec le "
 "fichier http de\n"
 "    contexte. La politique de sécurité de cette machine est réduite avec le "
 "$BOOLEAN qui\n"
@@ -2759,9 +2759,9 @@
 "    \"man httpd_selinux\" ou \n"
 "    <a href=\"http://fedora.redhat.com/docs/selinux-apache-fc3\">FAQ</a>\n"
 "\n"
-"    \"TYPE\" refers toi one of \"sys\", \"user\" or \"staff\" or potentially "
-"other\n"
-"    script types.\n"
+"    \"TYPE\" fait référence soit à \"sys\", \"user\" ou \"staff\" ou éventuellement à "
+"d'autres\n"
+"    types de scripts.\n"
 "    "
 
 #: ../plugins/mislabeled_file.py:29
@@ -2873,7 +2873,7 @@
 msgstr ""
 "\n"
 "    SELinux a refusé au démon named d'écrire des fichiers de zone.\n"
-"    D'habitude, named n'est pas requis pour écrire ces fichiers.\n"
+"    D'ordinaire, named n'est pas requis pour écrire ces fichiers.\n"
 "    Seulement les serveurs secondaires devraient être requis pour écrire "
 "ces\n"
 "    fichiers. Si cette machine n'est pas un serveur secondaire, cela\n"
@@ -3316,7 +3316,7 @@
 msgstr ""
 "\n"
 "    SELinux a refusé à samba l'accès à $TARGET_PATH.\n"
-"    Si vous souhaiter partager ce répertoire avec samba, il doit comporter un étiquetage de contexte de fichier tel que\n"
+"    Si vous souhaitez partager ce répertoire avec samba, il doit comporter un étiquetage de contexte de fichier tel que\n"
 "    samba_share_t. Si vous n'avez pas l'intention d'utiliser $TARGET_PATH en tant que répertoire samba\n"
 "    cela peut soit signifier un bug, soi une tentative d'intrusion.\n"
 "    "
@@ -3357,7 +3357,7 @@
 "modules\n"
 "    noyau. Cette machine est renforcée pour ne pas autoriser les modifications\n "
 "    sur le noyau, sauf en mode single user. Si vous n'avez pas essayé de gérer un\n"
-"    module noyau,cela signale probablement une intrusion.\n"
+"    module noyau, cela signale probablement une intrusion.\n"
 "    "
 
 #: ../plugins/secure_mode_insmod.py:34
@@ -3783,7 +3783,7 @@
 
 #: ../setroubleshoot.desktop.in.h:2
 msgid "Troubleshoot SELinux access denials"
-msgstr "Troubleshoot SELinux accès refusé"
+msgstr "Troubleshoot SELinux accès refusés"
 
 #: ../src/analyze.py:148
 msgid "<Unknown>"
@@ -3838,32 +3838,32 @@
 
 #: ../src/browser.py:1184
 msgid "connection closed"
-msgstr "Connexion fermée"
+msgstr "connexion fermée"
 
 #: ../src/browser.py:1186
 msgid "connected"
-msgstr "Connecté"
+msgstr "connecté"
 
 #: ../src/browser.py:1190
 msgid "connection lost"
-msgstr "Connexion perdue"
+msgstr "connexion perdue"
 
 #: ../src/browser.py:1192
 msgid "connection failed"
-msgstr "Connexion impossible"
+msgstr "connexion impossible"
 
 #: ../src/browser.py:1196
 msgid "connection timed out"
-msgstr "Temps d'attente dépassé pour la connexion"
+msgstr "temps d'attente dépassé pour la connexion"
 
 #. -----------------------------------------------------------------------------
 #: ../src/errcode.py:78
 msgid "signature not found"
-msgstr "Signature non trouvée"
+msgstr "signature non trouvée"
 
 #: ../src/errcode.py:79
 msgid "multiple signatures matched"
-msgstr "Les signatures multiples correspondent"
+msgstr "les signatures multiples correspondent"
 
 #: ../src/errcode.py:80
 msgid "id not found"