--- fedora-web.master.fr_1.po	2008-05-06 22:53:29.000000000 +0200
+++ fedora-web.master.fr_2.po	2008-05-08 11:29:11.000000000 +0200
@@ -1,4 +1,4 @@
-# translation of fedora-web.master.po to fr_FR
+# translation of fedora-web.master.fr_2.po to Français
 # French translation of the fedoraproject.org static website.
 # Copyright (C) 2007 Fedora Project
 # This file is distributed under the same license as the project.
@@ -8,12 +8,12 @@
 # Johan Cwiklinski <johan@x-tnd.be>, 2008.
 msgid ""
 msgstr ""
-"Project-Id-Version: fedora-web.master\n"
+"Project-Id-Version: fedora-web.master.fr_2\n"
 "Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
 "POT-Creation-Date: 2008-05-03 18:27-0400\n"
-"PO-Revision-Date: 2008-05-06 22:52+0100\n"
+"PO-Revision-Date: 2008-05-08 11:29+0200\n"
 "Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
-"Language-Team: fr_FR <fedora-trans-fr@redhat.com>\n"
+"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -150,7 +150,7 @@
 
 #: data/content/get-fedora.html:77
 msgid "Slow Internet? No Internet?"
-msgstr "Votre connexion est lente ? Vous n'avez pas internet ?"
+msgstr "Votre connexion est lente ? Vous n'avez pas internet ?"
 
 #: data/content/get-fedora.html:78
 msgid "Get a copy of Fedora Media sent via postal mail."
@@ -162,11 +162,11 @@
 
 #: data/content/get-fedora.html:81
 msgid "Can't afford the price of installation media? Request Fedora installation media from the <a href=\"http://fedoraproject.org/wiki/Distribution/FreeMedia\">Fedora Free Media Program</a>."
-msgstr "Vous ne pouvez pas vous offrir un média d'installation ? Demandez-en un au <a href=\"http://fedoraproject.org/wiki/Distribution/FreeMedia\">Fedora Free Media Program</a>."
+msgstr "Vous ne pouvez pas vous offrir un média d'installation ? Demandez-en un au <a href=\"http://fedoraproject.org/wiki/Distribution/FreeMedia\">Fedora Free Media Program</a>."
 
 #: data/content/get-fedora.html:84
 msgid "When you place an order with a <a href=\"http://fedoraproject.org/wiki/Distribution/SponsoredMedia\">participating vendor</a>, you may also sponsor the cost of media for users who cannot afford it, such as people in developing nations. Consider participating in the <a href=\"http://fedoraproject.org/wiki/Distribution/SponsoredMedia\">Fedora Sponsored Media Program</a>."
-msgstr "Quand vous passez commande avec l'un des <a href=\"http://fedoraproject.org/wiki/Distribution/SponsoredMedia\">vendeurs participants</a>, vous pouvez également sponsoriser les utilisateurs, comme ceux des pays en voie de développement, qui ne peuvent pas se permettre de payer le prix du média. Et ce, en faisant des dons ! Que diriez-vous de participer au <a href=\"http://fedoraproject.org/wiki/Distribution/SponsoredMedia\">Fedora Sponsored Media Program</a> ?"
+msgstr "Quand vous passez commande avec l'un des <a href=\"http://fedoraproject.org/wiki/Distribution/SponsoredMedia\">vendeurs participants</a>, vous pouvez également sponsoriser les utilisateurs, comme ceux des pays en voie de développement, qui ne peuvent pas se permettre de payer le prix du média. Et ce, en faisant des dons ! Que diriez-vous de participer au <a href=\"http://fedoraproject.org/wiki/Distribution/SponsoredMedia\">Fedora Sponsored Media Program</a> ?"
 
 #: data/content/index.html:10
 msgid "Fedora 9.  Make waves."
@@ -180,11 +180,11 @@
 
 #: data/content/index.html:20
 msgid "What's new in Fedora 9? Read the release notes. &gt;&gt;"
-msgstr "Quoi de neuf dans Fedora 9 ? Lisez les notes de versions. &gt;&gt;"
+msgstr "Quoi de neuf dans Fedora 9 ? Lisez les notes de versions. &gt;&gt;"
 
 #: data/content/index.html:23
 msgid "Fedora is a Linux-based operating system that showcases the latest in free and open source software. Fedora is <strong>always free for anyone to use, modify, and distribute.</strong>  It is built by people across the globe who work together as a community: the Fedora Project. The Fedora Project is open and anyone is welcome to join."
-msgstr "Fedora est un système d'exploitation basé sur Linux servant de vitrine aux logiciels libres les plus récents. Fedora est libre : <strong>tout le monde peut l'utiliser, le modifier et le distribuer</strong>. Il est construit de par le monde par des personnes regroupées autour d'une communauté : le Projet Fedora. Le Projet Fedora est un projet ouvert, tout le monde peut participer."
+msgstr "Fedora est un système d'exploitation basé sur Linux servant de vitrine aux logiciels libres les plus récents. Fedora est libre : <strong>tout le monde peut l'utiliser, le modifier et le distribuer</strong>. Il est construit de par le monde par des personnes regroupées autour d'une communauté : le Projet Fedora. Le Projet Fedora est un projet ouvert, tout le monde peut participer."
 
 #: data/content/index.html:26
 msgid "The Fedora Project is out front for you, <strong>leading the advancement of free, open software and content</strong>."
@@ -205,7 +205,7 @@
 
 #: data/content/join-fedora.html:15
 msgid "If you want to take an active hand in making Fedora even better, there are many ways to help. What role do you want to fill?"
-msgstr "Si vous voulez participer activement à l'amélioration de Fedora, vous pouvez aider de nombreuses façons différentes. De quoi souhaiteriez-vous vous occuper ?"
+msgstr "Si vous voulez participer activement à l'amélioration de Fedora, vous pouvez aider de nombreuses façons différentes. De quoi souhaiteriez-vous vous occuper ?"
 
 #: data/content/join-fedora.html:16
 msgid "Click on a role below to learn more about how you can help the Fedora Project."
@@ -247,16 +247,16 @@
 
 #: data/content/keys.html:11
 msgid "How does Fedora Project use GPG keys to sign packages"
-msgstr "Comment le Projet Fedora utilise les clés GPG pour signer les paquetages"
+msgstr "Comment le Projet Fedora utilise les clés GPG pour signer les paquets"
 
 #: data/content/keys.html:13
 msgid "Each stable RPM package that is published by Fedora Project is signed with a GPG signature.  By default, yum and the graphical update tools will verify these signatures and refuse to install any packages that are not signed or have bad signatures.  You should always verify the signature of a package before you install it.  These signatures ensure that the packages you install are what was produced by the Fedora Project and have not been altered (accidentally or maliciously) by any mirror or website that is providing the packages."
-msgstr "Chaque paquetage RPM stable qui est publié par le Projet Fedora est signé avec une clé GPG.  Par défaut, yum et les outils de mise à jour graphiques vont vérifier ces signatures et refuser d'installer n'importe tout paquetage qui ne serait pas signé ou dont la signature serait incorrecte.  Vous devriez vérifier systématiquement la signature d'un paquetage avant de l'installer.  Ces signatures assurent que les paquetages que vous installez ont été produits par le Projet Fedora et n'ont pas été altérés (accidentellement ou malicieusement) par l'un des miroirs ou sites qui fournissent le paquetage."
+msgstr "Chaque paquet RPM stable qui est publié par le Projet Fedora est signé avec une clé GPG. Par défaut, yum et les outils de mise à jour graphiques vont vérifier ces signatures et refuser d'installer n'importe tout paquet qui ne serait pas signé ou dont la signature serait incorrecte. Vous devriez vérifier systématiquement la signature d'un paquet avant de l'installer. Ces signatures assurent que les paquets que vous installez ont été produits par le Projet Fedora et n'ont pas été altérés (accidentellement ou malicieusement) par l'un des miroirs ou sites qui fournissent le paquet."
 
 # bleeding-edge ?
 #: data/content/keys.html:16
 msgid "Packages that can be downloaded from koji build system do not contain signatures, so you should use them with caution.  Similarly, bleeding-edge packages in Rawhide are not necessarily signed."
-msgstr "Les paquetages qui peuvent être téléchargés depuis le système de construction koji ne contiennent pas de signature, vous devriez donc les utiliser avec précaution.  De même, les paquetages avant-gardistes de Rawhide ne sont pas forcément signés."
+msgstr "Les paquets qui peuvent être téléchargés depuis le système de construction koji ne contiennent pas de signature, vous devriez donc les utiliser avec précaution. De même, les paquets avant-gardistes de Rawhide ne sont pas forcément signés."
 
 #: data/content/keys.html:19
 msgid "Importing keys"
@@ -264,11 +264,11 @@
 
 #: data/content/keys.html:21
 msgid "The keys are included in <strong>fedora-release</strong> package, you can find them in <strong>/etc/pki/rpm-gpg</strong> directory.  Please note that not all keys in this directory are used by Fedora project -- some are used for signing Red Hat Enterprise Linux packages or are no longer used at all. If you use Red Hat Enterprise Linux packages, see <a href=\"http://www.redhat.com/security/team/key/\">http://www.redhat.com/security/team/key</a>.  The keys used by Fedora are enabled in the yum repository configuration, so you generally don't need to manually import them into the rpm database."
-msgstr "Les clés sont incluses dans le paquetage <strong>fedora-release</strong>, vous pouvez les trouver dans le répertoire <strong>/etc/pki/rpm-gpg</strong>.  Notez que toutes les clés de ce répertoire ne sont pas utilisées par le Projet Fedora -- certaines sont utilisées pour signer des paquetages Red Hat Enterprise Linux ou ne sont plus du tout utilisées. Si vous utilisez des paquetages Red Hat Enterprise Linux, voyez <a href=\"http://www.redhat.com/security/team/key/\">http://www.redhat.com/security/team/key</a>.  Les clés utilisées par Fedora sont activées par défaut dans la configuration du dépôt yum, vous ne devriez généralement pas avoir à les importer manuellement dans la base de données rpm."
+msgstr "Les clés sont incluses dans le paquet <strong>fedora-release</strong>, vous pouvez les trouver dans le répertoire <strong>/etc/pki/rpm-gpg</strong>. Notez que toutes les clés de ce répertoire ne sont pas utilisées par le Projet Fedora -- certaines sont utilisées pour signer des paquets Red Hat Enterprise Linux ou ne sont plus du tout utilisées. Si vous utilisez des paquets Red Hat Enterprise Linux, voyez <a href=\"http://www.redhat.com/security/team/key/\">http://www.redhat.com/security/team/key</a>. Les clés utilisées par Fedora sont activées par défaut dans la configuration du dépôt yum, vous ne devriez généralement pas avoir à les importer manuellement dans la base de données rpm."
 
 #: data/content/keys.html:24
 msgid "In addition to the fedora-release package and this web page, you can download the Fedora keys from a public key server, such as <a href=\"http://pgp.mit.edu/\">http://pgp.mit.edu/</a>."
-msgstr "En plus du paquetage fedora-release et de cette page web, vous pouvez télécharger les clés Fedora depuis un serveur de clés publiques, tel que <a href=\"http://pgp.mit.edu/\">http://pgp.mit.edu</a>."
+msgstr "En plus du paquet fedora-release et de cette page web, vous pouvez télécharger les clés Fedora depuis un serveur de clés publiques, tel que <a href=\"http://pgp.mit.edu/\">http://pgp.mit.edu</a>."
 
 #: data/content/keys.html:27
 msgid "For some repositories, such as repositories with stable and testing packages in default configuration, <strong>yum</strong> is able to find a proper key for the repository and asks the user for confirmation before importing the key if the key is not already imported into the rpm database."
@@ -276,7 +276,7 @@
 
 #: data/content/keys.html:30
 msgid "You can always import a key into RPM's database by hand using the following command:"
-msgstr "Vous pouvez toujours importer une clé dans la base de données RPM manuellement en utilisant la commande suivante :"
+msgstr "Vous pouvez toujours importer une clé dans la base de données RPM manuellement en utilisant la commande suivante :"
 
 #: data/content/keys.html:34
 msgid "Refer to <strong>rpm</strong> manual for more information."
@@ -285,19 +285,19 @@
 # fingerprint ?
 #: data/content/keys.html:37
 msgid "If you want to verify that the keys installed on your system match the keys listed here, you can import the key into GnuPG's keyring and check that the fingerprint of the key matches.  For example:"
-msgstr "Si vous souhaitez vérifier que les clés installées sur votre système correspondent aux clés listées ici, vous pouvez importer la clé dans votre trousseau GPG et vérifier que l'empreinte des clés concorde.  Par exemple :"
+msgstr "Si vous souhaitez vérifier que les clés installées sur votre système correspondent aux clés listées ici, vous pouvez importer la clé dans votre trousseau GPG et vérifier que l'empreinte des clés concorde. Par exemple :"
 
 #: data/content/keys.html:53
 msgid "Verifying a package"
-msgstr "Vérification d'un paquetage"
+msgstr "Vérification d'un paquet"
 
 #: data/content/keys.html:55
 msgid "When using default configuration of <strong>yum</strong> package updating and installation tool in stable releases, signature of each package is verified before it is installed.  Signature verification can be turned off and on globally or for specific repository with <strong>gpgcheck</strong> directive.  Do not override the default setting of this directive unless you have a very good reason to do so."
-msgstr "En utilisant la configuration par défaut de l'outil d'installation et de mise à jour <strong>yum</strong> pour les versions stables, la signature de chacun des paquetages est vérifiée avant son installation.  La vérification de la signature peut être désactivée globalement ou pour un dépôt spécifique avec la directive <strong>gpgpcheck</strong>.  Ne remplacez pas la valeur par défaut de cette directive sans avoir une très bonne raison de le faire."
+msgstr "En utilisant la configuration par défaut de l'outil d'installation et de mise à jour <strong>yum</strong> pour les versions stables, la signature de chacun des paquets est vérifiée avant son installation. La vérification de la signature peut être désactivée globalement ou pour un dépôt spécifique avec la directive <strong>gpgpcheck</strong>. Ne remplacez pas la valeur par défaut de cette directive sans avoir une très bonne raison de le faire."
 
 #: data/content/keys.html:58
 msgid "If you do not use yum, you can check the signature of the package using the following command"
-msgstr "Si vous n'utilisez pas yum, vous pouvez vérifier la signature d'un paquetage en utilisant la commande suivante"
+msgstr "Si vous n'utilisez pas yum, vous pouvez vérifier la signature d'un paquet en utilisant la commande suivante"
 
 #: data/content/keys.html:63
 msgid "Currently used keys"
@@ -317,15 +317,15 @@
 
 #: data/content/keys.html:80
 msgid "If you use a recent stable release, this is the only key you will use.  Packages on installation media and all the updates you will install are signed with this key.  The relevant yum repositories are <strong>fedora</strong>, <strong>fedora-updates</strong> for Fedora 7 and later, and <strong>core</strong> and <strong>core-updates</strong> for Fedora Core (Version 6 and earlier)."
-msgstr "Si vous utilisez une version stable récente, c'est la seule clé que vous utiliserez.  Les paquetages du média d'installation et toutes les mises à jour que vous installerez sont signés avec cette clé.  Les dépôts yum pertinents sont <strong>fedora</strong>, <strong>fedora-update</strong> pour Fedora 7 et suivantes, ainsi que <strong>core</strong> et <strong>core-updates</strong> pour Fedora Core (Version 6 et précédentes)."
+msgstr "Si vous utilisez une version stable récente, c'est la seule clé que vous utiliserez. Les paquets du média d'installation et toutes les mises à jour que vous installerez sont signés avec cette clé. Les dépôts yum pertinents sont <strong>fedora</strong>, <strong>fedora-update</strong> pour Fedora 7 et suivantes, ainsi que <strong>core</strong> et <strong>core-updates</strong> pour Fedora Core (Version 6 et précédentes)."
 
 #: data/content/keys.html:84
 msgid "Path: <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora\">/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora</a>"
-msgstr "Chemin : <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora\">/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora</a>"
+msgstr "Chemin : <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora\">/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora</a>"
 
 #: data/content/keys.html:85
 msgid "Download: <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x4F2A6FD2&op=index\">pgp.mit.edu</a>"
-msgstr "Télécharger : <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x4F2A6FD2&op=index\">pgp.mit.edu</a>"
+msgstr "Télécharger : <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x4F2A6FD2&op=index\">pgp.mit.edu</a>"
 
 #: data/content/keys.html:98
 msgid "Fedora (version 7 and newer) testing updates"
@@ -333,15 +333,15 @@
 
 #: data/content/keys.html:102
 msgid "If you participate in testing of the packages, this is the key you will use to verify the testing packages.  This key signs the packages that are in <strong>fedora-testing</strong> repository."
-msgstr "Si vous participez aux tests des paquetages, c'est la clé que vous utiliserez pour vérifier les paquetages de tests.  Cette clé signe les paquetages qui sont dans le dépôt <strong>fedora-testing</strong>."
+msgstr "Si vous participez aux tests des paquets, c'est la clé que vous utiliserez pour vérifier les paquets de tests. Cette clé signe les paquets qui sont dans le dépôt <strong>fedora-testing</strong>."
 
 #: data/content/keys.html:106
 msgid "Path: <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-test\">/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-test</a>"
-msgstr "Chemin : <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-test\">/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-test</a>"
+msgstr "Chemin : <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-test\">/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-test</a>"
 
 #: data/content/keys.html:107
 msgid "Download: <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x30C9ECF8&op=index\">pgp.mit.edu</a>"
-msgstr "Télécharger : <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x30C9ECF8&op=index\">pgp.mit.edu</a>"
+msgstr "Télécharger : <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x30C9ECF8&op=index\">pgp.mit.edu</a>"
 
 #: data/content/keys.html:111
 msgid "Obsolete keys"
@@ -353,19 +353,19 @@
 
 #: data/content/keys.html:128
 msgid "If you are using Fedora Extras with Fedora Core 6, use this package from <strong>extras</strong> repository.  This key will no longer be used after Fedora Core 6 and Extras reach EOL (December 7th 2007).  This key is not included in the <strong>fedora-release</strong> package in Fedora 7 and later releases."
-msgstr "Si vous utilisez Fedora Extras avec Fedora Core 6, utilisez ce paquetage depuis le dépôt <strong>extras</strong>.  Cette clé ne sera plus utilisée après la fin de vie de Fedora Core 6 et Extras (7 décembre 2007).  Cette clé n'est pas incluse dans le paquetage <strong>fedora-release</strong> pour Fedora 7 et les versions suivantes."
+msgstr "Si vous utilisez Fedora Extras avec Fedora Core 6, utilisez ce paquet depuis le dépôt <strong>extras</strong>. Cette clé ne sera plus utilisée après la fin de vie de Fedora Core 6 et Extras (7 décembre 2007). Cette clé n'est pas incluse dans le paquet <strong>fedora-release</strong> pour Fedora 7 et les versions suivantes."
 
 #: data/content/keys.html:132
 msgid "Path: <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora\">/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-extras</a>"
-msgstr "Chemin : <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora\">/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-extras</a>"
+msgstr "Chemin : <a href=\"file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora\">/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-extras</a>"
 
 #: data/content/keys.html:133
 msgid "Download: <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x1AC70CE6&op=index\">pgp.mit.edu</a>"
-msgstr "Téléchargement : <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x1AC70CE6&op=index\">pgp.mit.edu</a>"
+msgstr "Téléchargement : <a href=\"http://pgp.mit.edu:11371/pks/lookup?search=0x1AC70CE6&op=index\">pgp.mit.edu</a>"
 
 #: data/content/keys.html:150
 msgid "This key was used for packages that were released by Fedora Legacy project to update releases that reached their official EOL.  The Fedora Legacy project no longer exists, so no this key will no longer be used to sign packages.  This key is not included in the <strong>fedora-release</strong> package in Fedora 7 and later releases."
-msgstr "Cette clé était utilisée pour les paquetages fournis par le projet Fedora Legacy afin de mettre à jour des versions qui avait atteint leur fin de vie officielle.  Le projet Fedora Legacy n'existe plus, cette clé ne sera donc plus utilisée pour signer des paquetages.  Cette clé n'est pas incluse dans le paquetage <strong>fedora-release</strong> de Fedora 7 et des versions suivantes."
+msgstr "Cette clé était utilisée pour les paquets fournis par le projet Fedora Legacy afin de mettre à jour des versions qui avait atteint leur fin de vie officielle. Le projet Fedora Legacy n'existe plus, cette clé ne sera donc plus utilisée pour signer des paquets. Cette clé n'est pas incluse dans le paquet <strong>fedora-release</strong> de Fedora 7 et des versions suivantes."
 
 #: data/content/relnotes.html:10
 msgid "Fedora 9 Release Notes"
@@ -381,7 +381,7 @@
 
 #: data/content/relnotes.html:18
 msgid "Check any <a href=\"http://mirrors.fedoraproject.org/publiclist/Fedora/9/\">mirror</a> using a path similar to <em>http://URL/fedora/linux/releases/9/Fedora/i386/os/</em>.  The mirrors only carry the US English version, <em>RELEASE-NOTES-en_US.html</em>.  Note that each mirror may have a slightly different path, but should be consistent below the <em>9/</em> directory.  For example:"
-msgstr "Vérifiez le<a href=\"http://mirrors.fedoraproject.org/publiclist/Fedora/9/\">mirror</a> en utilisant un chemin similaire à <em>http://URL/fedora/linux/releases/9/Fedora/i386/os/</em>. Les miroirs contiennent uniquement la version anglaise, <em>RELEASE-NOTES-en_US.html</em>. Notez que chaque miroir peut avoir un chemin différent, mais devrait devenir cohérent à partir du répertoire <em>9/</em>. Par exemple : "
+msgstr "Vérifiez le<a href=\"http://mirrors.fedoraproject.org/publiclist/Fedora/9/\">mirror</a> en utilisant un chemin similaire à <em>http://URL/fedora/linux/releases/9/Fedora/i386/os/</em>. Les miroirs contiennent uniquement la version anglaise, <em>RELEASE-NOTES-en_US.html</em>. Notez que chaque miroir peut avoir un chemin différent, mais devrait devenir cohérent à partir du répertoire <em>9/</em>. Par exemple : "
 
 #: data/content/relnotes.html:21
 msgid "ATRPMs mirror"
@@ -401,11 +401,11 @@
 
 #: data/content/sponsors.html:11
 msgid "The Fedora Project is proud to have the following organizations as sponsors:"
-msgstr "Le Projet Fedora est fier d'avoir les organisations suivantes comme sponsors :"
+msgstr "Le Projet Fedora est fier d'avoir les organisations suivantes comme sponsors :"
 
 #: data/content/sponsors.html:31
 msgid "Interested in sponsoring something for Fedora?  Contact admin at fedoraproject * org or stop by #fedora-admin on irc.freenode.net."
-msgstr "Intéressé par la promotion de quelquechose concernant Fedora ? Contactez admin chez fedoraproject * point org ou arrêtrz-vous sur #fedora-admin sur irc.freenode.net."
+msgstr "Intéressé par la promotion de quelquechose concernant Fedora ? Contactez admin chez fedoraproject * point org ou arrêtez-vous sur #fedora-admin sur irc.freenode.net."
 
 #: data/content/verify.html:10
 msgid "Verify your ISO download."
@@ -413,11 +413,11 @@
 
 #: data/content/verify.html:12
 msgid "Windows user?  Follow <a href=\"http://docs.fedoraproject.org/readme-burning-isos/en_US/sn-validating-files.html\">these instructions</a> instead."
-msgstr "Utilisateur de Windows ? Veuillez suivre <a href=\"http://docs.fedoraproject.org/readme-burning-isos/en_US/sn-validating-files.html\">ces instructions</a>."
+msgstr "Utilisateur de Windows ? Veuillez suivre <a href=\"http://docs.fedoraproject.org/readme-burning-isos/en_US/sn-validating-files.html\">ces instructions</a>."
 
 #: data/content/verify.html:15
 msgid "Once you have downloaded an ISO, verify it for security and integrity.  If you downloaded your ISO via BitTorrent, the file has already been verified as part of the download process (just make sure that you got the torrent from <a href=\"http://torrent.fedoraproject.org/\">torrent.fedoraproject.org</a>).  Otherwise, to verify your ISO, start by downloading the proper SHA1SUM file into the same directory as the ISO:"
-msgstr "Une fois que vous avez téléchargé un fichier ISO, vérifiez son intégrité pour des raisons de sécurité. Si vous l'avez téléchargé via BitTorrent, le fichier a déjà été vérifié durant le téléchargement (assurez-vous simplement d'avoir récupéré le fichier torrent depuis <a href=\"http://torrent.fedoraproject.org/\">torrent.fedoraproject.org</a>). Sinon, pour vérifier votre ISO, commencez par télécharger le fichier SHA1SUM depuis le même répertoire que celui où vous avez obtenu le fichier ISO : "
+msgstr "Une fois que vous avez téléchargé un fichier ISO, vérifiez son intégrité pour des raisons de sécurité. Si vous l'avez téléchargé via BitTorrent, le fichier a déjà été vérifié durant le téléchargement (assurez-vous simplement d'avoir récupéré le fichier torrent depuis <a href=\"http://torrent.fedoraproject.org/\">torrent.fedoraproject.org</a>). Sinon, pour vérifier votre ISO, commencez par télécharger le fichier SHA1SUM depuis le même répertoire que celui où vous avez obtenu le fichier ISO : "
 
 #: data/content/verify.html:17
 msgid "Install DVD / Rescue CD"
@@ -429,7 +429,7 @@
 
 #: data/content/verify.html:30
 msgid "Next, import Fedora's GPG key:"
-msgstr "Ensuite, importez votre clé GPG Fedora :"
+msgstr "Ensuite, importez votre clé GPG Fedora :"
 
 #: data/content/verify.html:35
 msgid "Now, to verify that the SHA1SUM file is valid, make sure that it has a good signature from the key ID 4F2A6FD2."
@@ -437,7 +437,7 @@
 
 #: data/content/verify.html:39
 msgid "Finally, now that the SHA1SUM file has been verified, check that the ISO's checksum matches:"
-msgstr "Enfin, maintenant que le fichier SHA1SUM a été vérifié, assurez-vous que l'intégrité des fichiers ISO est bonne :"
+msgstr "Enfin, maintenant que le fichier SHA1SUM a été vérifié, assurez-vous de l'intégrité des fichiers ISO :"
 
 #: data/content/verify.html:43
 msgid "If the output states that the file is valid, you're good to go!"
@@ -453,11 +453,11 @@
 
 #: data/content/e/404.html:13
 msgid "Double-check the URL if you entered it manually. Did you copy it correctly?"
-msgstr "Vérifiez à nouveau l'URL si vous l'avez saisie manuellement. L'avez-vous copiée correctement ?"
+msgstr "Vérifiez à nouveau l'URL si vous l'avez saisie manuellement. L'avez-vous copiée correctement ?"
 
 #: data/content/e/404.html:14
 msgid "Did a bad link bring you here? Contact "
-msgstr "Un lien incorrect vous a amené ici ? Contactez "
+msgstr "Un lien incorrect vous a amené ici ? Contactez "
 
 #: data/content/e/404.html:14
 msgid "the fedoraproject.org webmaster"
@@ -489,7 +489,7 @@
 
 #: data/templates/foot.html:9
 msgid "Copyright &copy; 2008 Red Hat, Inc. and others.  All Rights Reserved.  Please send any comments or corrections to the <a href=\"mailto:webmaster@fedoraproject.org\">websites team</a>."
-msgstr "Copyright &copy; 2008 Red Hat, Inc. et autres.  Tous droits réservés.  Merci d'envoyer vos commentaires et corrections à l'<a href=\"mailto:webmaster@fedoraproject.org\">équipe en charge du site internet</a>."
+msgstr "Copyright &copy; 2008 Red Hat, Inc. et autres. Tous droits réservés. Merci d'envoyer vos commentaires et corrections à l'<a href=\"mailto:webmaster@fedoraproject.org\">équipe en charge du site internet</a>."
 
 #: data/templates/foot.html:12
 msgid "The Fedora Project is maintained and driven by the community and sponsored by Red Hat.  This is a community maintained site.  Red Hat is not responsible for content."
@@ -579,40 +579,3 @@
 msgid "Website Language"
 msgstr "Langue du site web"
 
-#~ msgid "Prerelease Version - Fedora Project"
-#~ msgstr "Pré-Version - Projet Fedora"
-#~ msgid "Get the Fedora 9 Beta."
-#~ msgstr "Obtenir Fedora 9 Beta."
-#~ msgid ""
-#~ "This is pre-release software. The Fedora Project makes no guarantees as "
-#~ "to its suitability or usefulness. All issues should be reported via the "
-#~ "<a href=\"https://bugzilla.redhat.com/\">Red Hat Bugzilla</a>.  Read the "
-#~ msgstr ""
-#~ "Ceci est une pré-version. Le projet Fedora ne fournit aucune garantie "
-#~ "quant à son utilité et à son adéquation. Tous les problèmes doivent être "
-#~ "signalés via le <a href=\"https://bugzilla.redhat.com\">Bugzilla Red Hat</"
-#~ "a>. Lisez les"
-#~ msgid "Beta release notes"
-#~ msgstr "Notes de version Beta"
-#~ msgid " for more information."
-#~ msgstr "pour plus d'informations."
-#~ msgid "Install CDs"
-#~ msgstr "CD d'installation"
-#~ msgid "Jigdo"
-#~ msgstr "Jigdo"
-
-#, fuzzy
-#~ msgid "Fedora 9.  Infinite Possibilities."
-#~ msgstr "Fedora 8. Des possibilités infinies."
-#~ msgid ""
-#~ "Someone definitely said... &ldquo;<a href=\"get-prerelease\">Beta</"
-#~ "a>&rdquo;"
-#~ msgstr ""
-#~ "Assez curieux pour une ... &ldquo;<a href=\"get-prerelease\">Beta</"
-#~ "a>&rdquo;"
-#~ msgid "Looking forward to Fedora 9?  Read the Beta release notes."
-#~ msgstr ""
-#~ "Vous attendez Fedora 9 avec impatience ?  Lisez les notes de version Beta."
-#~ msgid "%s/%s/static/images/banners/f8-banner-animation.gif"
-#~ msgstr "%s/%s/static/images/banners/f8-banner-animation.gif"
-