--- fedora-web.f12-alpha-fedoraproject.fr.po-orig	2009-10-03 17:03:13.360633047 +0200
+++ fedora-web.f12-alpha-fedoraproject.fr.po	2009-10-03 16:59:23.886883026 +0200
@@ -13,7 +13,7 @@
 "Project-Id-Version: fedora-web.master-fedoraproject.fr_version_modifiée1\n"
 "Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
 "POT-Creation-Date: 2009-09-22 22:50-0400\n"
-"PO-Revision-Date: 2009-10-03 17:03+0100\n"
+"PO-Revision-Date: 2009-10-03 16:59+0100\n"
 "Last-Translator: Michel Duquaine <michelduquaine@gmail.com>\n"
 "Language-Team: French <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
@@ -273,15 +273,14 @@
 #: data/content/get-fedora-all.html:43
 #: data/content/get-fedora-all.html:44
 #: data/content/get-fedora-all.html:45
-#, fuzzy
 msgid "Network Install CD"
-msgstr "CD d'installation"
+msgstr "CD pour l'installation via le réseau"
 
 #: data/content/get-fedora-all.html:49
 #: data/content/get-fedora-all.html:103
 #: data/content/get-fedora-all.html:128
 msgid "Metalinks"
-msgstr ""
+msgstr "Métaliens"
 
 #: data/content/get-fedora-all.html:76
 #: data/content/get-prerelease.html:38
@@ -539,7 +538,7 @@
 
 #: data/content/get-fedora.html:10
 msgid "Did someone say... &ldquo;<a href=\"get-prerelease\">Alpha</a>&rdquo;?"
-msgstr ""
+msgstr "Vous avez dit... &ldquo;<a href=\"get-prerelease\">Alpha</a>&rdquo; ?"
 
 #: data/content/get-fedora.html:19
 msgid "Get Fedora 11 Desktop Edition Now <em class=\"byline\">Installable Live CD</em>"
@@ -628,18 +627,17 @@
 msgstr "Documentation écrite"
 
 #: data/content/get-help.html:42
-#, fuzzy
 msgid "Fedora also has a team of talented writers who work hard to produce excellent written documentation. There are a number of different documents available, including the Fedora User Guide, aimed at basic day to day operation of Fedora, an Installation Guide, and Security and SELinux guides."
-msgstr "Fedora a également une équipe de talentueux écrivains qui travaillent dur pour produire d'excellentes documentations écrites. Il existe un certain nombre de documents différents disponibles, y compris le Guide de l'Utilisateur de Fedora, visant à expliquer les bases du fonctionnement de Fedora au jour le jour ainsi que le Guide d'administration de Fedora, qui explique comment gérer et maintenir Fedora."
+msgstr "Fedora a également une équipe de talentueux écrivains qui travaillent dur pour produire d'excellentes documentations écrites. Il existe un certain nombre de documents différents disponibles, y compris le Guide de l'Utilisateur de Fedora, visant à expliquer les bases du fonctionnement de Fedora au jour le jour, le Guide d'installation et les guides Sécurité et SELinux."
 
 #: data/content/get-help.html:44
 msgid "These guides are available at <a href=\"http://docs.fedoraproject.org\">docs.fedoraproject.org</a>."
 msgstr "Ces guides sont disponibles à l'adresse suivante : <a href=\"http://docs.fedoraproject.org\">docs.fedoraproject.org</a>."
 
 #: data/content/get-prerelease.html:13
-#, fuzzy, python-format
+#, python-format
 msgid "This is pre-release software. The Fedora Project makes no guarantees as to its suitability or usefulness. All issues should be reported via the <a href=\"https://bugzilla.redhat.com/\">Red Hat Bugzilla</a>.  Read the <a href=\"%(relnotes_url)s\">Release Notes</a> for more information."
-msgstr "Ceci est une pré-version du logiciel. Le Projet Fedora ne donne aucune garantie quant à sa pertinence ou à son utilité. Toutes les questions doivent être signalées via <a href=\"https://bugzilla.redhat.com/\">Red Hat Bugzilla</a>. Lisez les <a href=\"http://docs.fedoraproject.org/release-notes/f11preview/\">notes de versions de la pré-version</a> pour plus d'informations."
+msgstr "Ceci est une pré-version du logiciel. Le Projet Fedora ne donne aucune garantie quant à sa pertinence ou à son utilité. Toutes les questions doivent être signalées via <a href=\"https://bugzilla.redhat.com/\">Red Hat Bugzilla</a>. Lisez les <a href=\"%(relnotes_url)s\">notes de versions de la pré-version</a> pour plus d'informations."
 
 #: data/content/index.html:10
 msgid "Fedora 11: Reign."
@@ -771,14 +769,12 @@
 msgstr "Clés actuellement utilisées"
 
 #: data/content/keys.html:67
-#, fuzzy
 msgid "Download: <a href=\"https://fedoraproject.org/static/57BBCCBA.txt\">Fedora Project</a>"
-msgstr "Télécharger : <a href=\"https://fedoraproject.org/static/4EBFC273.txt\">Projet Fedora</a>"
+msgstr "Télécharger : <a href=\"https://fedoraproject.org/static/57BBCCBA.txt\">Projet Fedora</a>"
 
 #: data/content/keys.html:68
-#, fuzzy
 msgid "Download: <a href=\"http://keys.gnupg.net:11371/pks/lookup?search=0x57BBCCBA&op=get\">keys.gnupg.net</a>"
-msgstr "Télécharger : <a href=\"http://keys.gnupg.net:11371/pks/lookup?search=0x4EBFC273&op=get\">keys.gnupg.net</a>"
+msgstr "Télécharger : <a href=\"http://keys.gnupg.net:11371/pks/lookup?search=0x57BBCCBA&op=get\">keys.gnupg.net</a>"
 
 #: data/content/keys.html:80
 msgid "Download: <a href=\"https://fedoraproject.org/static/D22E77F2.txt\">Fedora Project</a>"
@@ -805,14 +801,12 @@
 msgstr "Télécharger : <a href=\"http://keys.gnupg.net:11371/pks/lookup?search=0x0B86274E&op=get\">keys.gnupg.net</a>"
 
 #: data/content/keys.html:122
-#, fuzzy
 msgid "Download: <a href=\"https://fedoraproject.org/static/217521F6.txt\">Fedora Project</a>"
-msgstr "Télécharger : <a href=\"https://fedoraproject.org/static/D22E77F2.txt\">Projet Fedora</a>"
+msgstr "Télécharger : <a href=\"https://fedoraproject.org/static/217521F6.txt\">Projet Fedora</a>"
 
 #: data/content/keys.html:123
-#, fuzzy
 msgid "Download: <a href=\"http://keys.gnupg.net:11371/pks/lookup?search=0x217521F6&op=get\">keys.gnupg.net</a>"
-msgstr "Télécharger : <a href=\"http://keys.gnupg.net:11371/pks/lookup?search=0xD22E77F2&op=get\">keys.gnupg.net</a>"
+msgstr "Télécharger : <a href=\"http://keys.gnupg.net:11371/pks/lookup?search=0x217521F6&op=get\">keys.gnupg.net</a>"
 
 #: data/content/keys.html:129
 msgid "Obsolete keys"
@@ -908,12 +902,11 @@
 
 #: data/content/sponsors.html:16
 msgid "<a href=\"http://redhat.com/\">Red Hat, Inc.</a> is the primary sponsor for the Fedora Project, providing a variety of resources, including full-time employee support, infrastructure hardware and bandwidth, event funding, and legal counsel."
-msgstr ""
+msgstr "<a href=\"http://redhat.com/\">Red Hat, Inc.</a> est le sponsor principal pour le Projet Fedora, offrant une variété de ressources incluant un appui à plein temps des employés, le matériel de l'infrastructure et de la bande passante, le financement d'évènement et le conseil juridique."
 
 #: data/content/sponsors.html:19
-#, fuzzy
 msgid "The Fedora Project also thanks the following sponsors for providing substantial support:"
-msgstr "Le Projet Fedora est fier d'avoir les organisations suivantes comme sponsors :"
+msgstr "Le Projet Fedora remercie également les sponsors suivants pour fournir un appui substantiel:"
 
 #: data/content/sponsors.html:38
 msgid "Interested in sponsoring something for Fedora?  Contact admin at fedoraproject * org or stop by #fedora-admin on irc.freenode.net."
@@ -957,9 +950,8 @@
 msgstr "Le fichier CHECKSUM devrait avoir une signature correcte depuis l'une des clés suivantes :"
 
 #: data/content/verify.html:45
-#, fuzzy
 msgid "Fedora 12"
-msgstr "Fedora 11"
+msgstr "Fedora 12"
 
 #: data/content/verify.html:46
 msgid "Fedora 11"
@@ -1018,9 +1010,9 @@
 msgstr "Téléchargez Fedora !"
 
 #: data/templates/foot.html:9
-#, fuzzy, python-format
+#, python-format
 msgid "&copy; 2009 Red Hat, Inc. and others.  For comments or queries, please <a href=\"%s/%s/contact\">contact us</a>."
-msgstr "Copyright &copy; 2009 Red Hat, Inc. et autres. Tous droits réservés. Pour des commentaires ou des questions, merci de <a href=\"%s/%s/contact\">nous contacter</a>."
+msgstr "Copyright &copy; 2009 Red Hat, Inc. et autres. Pour des commentaires ou des questions, merci de <a href=\"%s/%s/contact\">nous contacter</a>."
 
 #: data/templates/foot.html:12
 msgid "The Fedora Project is maintained and driven by the community and sponsored by Red Hat.  This is a community maintained site.  Red Hat is not responsible for content."