--- old.po	2008-02-11 23:01:01.000000000 +0100
+++ system-config-firewall.HEAD.fr.po	2008-02-19 20:15:05.000000000 +0100
@@ -1,4 +1,4 @@
-# translation of fr.po to french
+# translation of system-config-firewall.HEAD.po to Français
 # translation of fr.po to
 # translation of fr.po to
 # Copyright (C) 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc
@@ -14,14 +14,15 @@
 # Decroux Fabien <fdecroux@redhat.com>, 2006.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2007.
 # Gauthier Ancelin <gauthier.ancelin@laposte.net>, 2007, 2008.
+# Thomas Canniot <mrtom@fedoraproject.org>, 2008.
 msgid ""
 msgstr ""
-"Project-Id-Version: fr\n"
+"Project-Id-Version: system-config-firewall.HEAD\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2008-02-08 16:55+0100\n"
-"PO-Revision-Date: 2008-02-03 01:01+0100\n"
-"Last-Translator: Gauthier Ancelin <gauthier.ancelin@laposte.net>\n"
-"Language-Team: french <fedora-trans-fr@redhat.com>\n"
+"PO-Revision-Date: 2008-02-19 20:15+0100\n"
+"Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
+"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -166,13 +167,11 @@
 
 #: ../src/fw_gui.py:987
 msgid "Please enter a valid port number, service name or range."
-msgstr ""
-"Veuillez donner un numéro de port, un nom de service ou un intervalle valide."
+msgstr "Veuillez donner un numéro de port, un nom de service ou un intervalle valide."
 
 #: ../src/fw_gui.py:1406
 msgid "There are unapplied changes, do you really want to quit?"
-msgstr ""
-"Des modifications n'ont pas été appliquées. Voulez-vous vraiment quitter ?"
+msgstr "Des modifications n'ont pas été appliquées. Voulez-vous vraiment quitter ?"
 
 #: ../src/fw_gui.py:1473
 #, python-format
@@ -324,13 +323,11 @@
 #: ../src/fw_parser.py:42
 #, python-format
 msgid "option %(option)s: port range '%(value)s' is not unique."
-msgstr ""
-"option %(option)s : l'intervalle de port « %(value)s » n'est pas unique."
+msgstr "option %(option)s : l'intervalle de port « %(value)s » n'est pas unique."
 
 #: ../src/fw_parser.py:45
 #, python-format
-msgid ""
-"option %(option)s: '%(value)s' is not a valid range (start port >= end port)."
+msgid "option %(option)s: '%(value)s' is not a valid range (start port >= end port)."
 msgstr ""
 "option %(option)s : « %(value)s » est un intervalle incorrect (premier port "
 ">= dernier port)."
@@ -531,8 +528,7 @@
 
 #: ../src/fw_parser.py:323
 #, python-format
-msgid ""
-"Set firewall default type: %s. This overwrites any existing configuration."
+msgid "Set firewall default type: %s. This overwrites any existing configuration."
 msgstr ""
 "Choisir le type de pare-feu par défaut : %s. Ceci écrasera toute "
 "configuration existante."
@@ -849,7 +845,7 @@
 
 #: ../src/fw_tui.py:137
 msgid "Masquerading:"
-msgstr "Masquage :"
+msgstr "Translation d'adresses réseaux :"
 
 #: ../src/fw_tui.py:160
 msgid "Other Ports:"
@@ -1024,8 +1020,7 @@
 msgstr "Autres ports"
 
 #: ../src/system-config-firewall.glade:894
-msgid ""
-"Mark all interfaces as trusted which should have full access to the system."
+msgid "Mark all interfaces as trusted which should have full access to the system."
 msgstr ""
 "Marquez comme étant de confiance toutes les interfaces qui doivent avoir un "
 "accès complet au système."
@@ -1048,10 +1043,9 @@
 "network to the internet. Your local network will not be visible and the "
 "hosts appear as a single address on the internet. Masquerading is IPv4 only."
 msgstr ""
-"Le masquage est très utile si vous configurez un hôte ou un routeur qui "
+"La translation d'adresses réseaux est très utile si vous configurez un hôte ou un routeur qui "
 "connecte votre réseau local à Internet. Votre réseau local ne sera pas "
-"visible et vos hôtes apparaîtront sous une adresse unique sur Internet. Le "
-"masquage est une spécificité d'IPv4."
+"visible et vos hôtes apparaîtront sous une adresse unique sur Internet. La translation d'adresse est une spécificité d'IPv4."
 
 #: ../src/system-config-firewall.glade:1099
 msgid "Mark the interfaces to be masqueraded."
@@ -1062,12 +1056,12 @@
 "If you enable masquerading, IP forwarding will also be enabled for your IPv4 "
 "networks."
 msgstr ""
-"Si vous autorisez le masquage, le transfert IP sera aussi activé pour vos "
+"Si vous autorisez la translation d'adresses réseaux, le transfert IP sera aussi activé pour vos "
 "réseaux IPv4."
 
 #: ../src/system-config-firewall.glade:1249
 msgid "Masquerading"
-msgstr "Masquage"
+msgstr "Translation d'adresses réseaux"
 
 #: ../src/system-config-firewall.glade:1279
 msgid ""
@@ -1204,8 +1198,7 @@
 
 #: ../src/system-config-firewall.glade:2566
 msgid "You can change the settings in the <i>Options</i> menu afterwards."
-msgstr ""
-"Vous pourrez changer les paramètres plus tard depuis le menu <i>Options</i>."
+msgstr "Vous pourrez changer les paramètres plus tard depuis le menu <i>Options</i>."
 
 #: ../src/system-config-firewall.glade:2626
 msgid "<b>Basic Firewall Settings</b>"
@@ -1264,8 +1257,7 @@
 msgstr "<b>Configuration</b>"
 
 #: ../src/system-config-firewall.glade:2955
-msgid ""
-"Please select keep configuration or choose to load a default configuration."
+msgid "Please select keep configuration or choose to load a default configuration."
 msgstr ""
 "Veuillez sélectionner « garder la configuration actuelle » ou choisissez de "
 "charger une configuration par défaut."
@@ -1304,8 +1296,7 @@
 
 #: ../src/system-config-firewall.glade:3239
 msgid "This program will help you to set up a basic firewall for your system."
-msgstr ""
-"Ce programme vous aidera à configurer un pare-feu de base pour votre système."
+msgstr "Ce programme vous aidera à configurer un pare-feu de base pour votre système."
 
 #: ../src/system-config-firewall.glade:3265
 msgid ""
@@ -1351,12 +1342,10 @@
 
 #: ../src/system-config-firewall.glade:3552
 msgid "Configure firewall helper modules for connection tracking"
-msgstr ""
-"Configurer les modules d'assistance du pare-feu pour le suivi des connexions"
+msgstr "Configurer les modules d'assistance du pare-feu pour le suivi des connexions"
 
 #: ../src/system-config-firewall.glade:3742
-msgid ""
-"Please select the source and destination options according to your needs."
+msgid "Please select the source and destination options according to your needs."
 msgstr ""
 "Veuillez sélectionner les options de source et de destination en fonction de "
 "vos besoins."
@@ -1418,8 +1407,7 @@
 msgstr "Démarrer l'assistant"
 
 #: ../src/system-config-firewall.glade:4855
-msgid ""
-"<b>Your current configuration is empty, all traffic will be blocked.</b>"
+msgid "<b>Your current configuration is empty, all traffic will be blocked.</b>"
 msgstr "<b>Votre pare-feu n'est pas configuré, tout trafic est bloqué.</b>"
 
 #: ../src/system-config-firewall.glade:4880
@@ -1429,3 +1417,4 @@
 msgstr ""
 "Veuillez charger une configuration par défaut depuis le menu <i>Options</i> "
 "ou utiliser l'assistant."
+