--- fr.po	2007-09-15 08:26:38.000000000 +0200
+++ fr2.po	2007-09-15 08:42:41.000000000 +0200
@@ -1,4 +1,4 @@
-# translation of fr.po to Français
+# translation of fr2.po to Français
 # French translation of damned-lies.
 # Copyright (C) 2007 Free Software Foundation, Inc.
 # This file is distributed under the same license as the damned-lies package.
@@ -6,14 +6,15 @@
 #
 # Claude Paroz <claude@2xlibre.net>, 2007.
 # Alain PORTAL <aportal@univ-montp2.fr>, 2007.
+# Thomas Canniot <mrtom@fedoraproject.org>, 2007.
 msgid ""
 msgstr ""
-"Project-Id-Version: fr\n"
+"Project-Id-Version: fr2\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2007-09-11 15:39-0300\n"
-"PO-Revision-Date: 2007-09-12 14:46+0200\n"
-"Last-Translator: Alain PORTAL <aportal@univ-montp2.fr>\n"
-"Language-Team: Français <traduc@traduc.org>\n"
+"PO-Revision-Date: 2007-09-15 08:42+0200\n"
+"Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
+"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -141,7 +142,7 @@
 
 #: ../fedora-modules.xml.in.h:30
 msgid "BroomMorphs"
-msgstr ""
+msgstr "BroomMorphs"
 
 #: ../fedora-modules.xml.in.h:31
 msgid "Client translations"
@@ -181,15 +182,15 @@
 
 #: ../fedora-modules.xml.in.h:39
 msgid "ConnectorsShapes"
-msgstr ""
+msgstr "FormesConnecteurs"
 
 #: ../fedora-modules.xml.in.h:40
 msgid "ConnectorsText"
-msgstr ""
+msgstr "TextConnecteurs"
 
 #: ../fedora-modules.xml.in.h:41
 msgid "ConnectorsTools"
-msgstr ""
+msgstr "OutilsConnecteurs"
 
 #: ../fedora-modules.xml.in.h:42
 msgid "Customize and compose your own Fedora based installation and live media"
@@ -243,7 +244,7 @@
 
 #: ../fedora-modules.xml.in.h:54
 msgid "EToys"
-msgstr ""
+msgstr "EToys"
 
 #: ../fedora-modules.xml.in.h:55
 msgid "Fedora 7"
@@ -305,7 +306,7 @@
 msgid ""
 "It is a media-rich authoring environment with a simple, powerful scripted "
 "object model for many kinds of objects created by end-users."
-msgstr ""
+msgstr "Il s'agit d'un environnement d'édition rich-media doté d'un modèle d'objets scriptés pour de nombreux objets créés par les utilisateurs finaux."
 
 #: ../fedora-modules.xml.in.h:70
 msgid "Kernel"
@@ -354,6 +355,7 @@
 msgstr "Morphic :: Expérimental"
 
 #: ../fedora-modules.xml.in.h:81
+# Je sèche
 msgid "Morphic :: Flaps"
 msgstr ""
 
@@ -363,7 +365,7 @@
 
 #: ../fedora-modules.xml.in.h:83
 msgid "Morphic :: GeeMail"
-msgstr ""
+msgstr "Morphic :: GeeMail"
 
 #: ../fedora-modules.xml.in.h:84
 msgid "Morphic :: Kernel"
@@ -371,7 +373,7 @@
 
 #: ../fedora-modules.xml.in.h:85
 msgid "Morphic :: Mentoring"
-msgstr ""
+msgstr "Morphic :: Tutorat"
 
 #: ../fedora-modules.xml.in.h:86
 msgid "Morphic :: Menus"
@@ -391,15 +393,15 @@
 
 #: ../fedora-modules.xml.in.h:90
 msgid "Morphic :: PartsBin"
-msgstr ""
+msgstr "Morphic :: Poubelle"
 
 #: ../fedora-modules.xml.in.h:91
 msgid "Morphic :: Scripting"
-msgstr ""
+msgstr "Morphic :: Scripting"
 
 #: ../fedora-modules.xml.in.h:92
 msgid "Morphic :: Stacks"
-msgstr ""
+msgstr "Morphic :: Piles"
 
 #: ../fedora-modules.xml.in.h:93
 msgid "Morphic :: Support"
@@ -407,7 +409,7 @@
 
 #: ../fedora-modules.xml.in.h:94
 msgid "Morphic :: Undo"
-msgstr ""
+msgstr "Morphic :: Annuler"
 
 #: ../fedora-modules.xml.in.h:95
 msgid "Morphic :: Widgets"
@@ -419,7 +421,7 @@
 
 #: ../fedora-modules.xml.in.h:97
 msgid "Morphic :: Worlds"
-msgstr ""
+msgstr "Morphic :: Monde"
 
 #: ../fedora-modules.xml.in.h:98
 msgid "Movies"
@@ -495,11 +497,11 @@
 
 #: ../fedora-modules.xml.in.h:116
 msgid "PackageInfo"
-msgstr ""
+msgstr "PackageInfo"
 
 #: ../fedora-modules.xml.in.h:117
 msgid "ProjectsRepositoryClient"
-msgstr ""
+msgstr "ClientPourDépôtDuProjet"
 
 #: ../fedora-modules.xml.in.h:118
 msgid "Protocols"
@@ -539,7 +541,7 @@
 
 #: ../fedora-modules.xml.in.h:127
 msgid "SMLoader"
-msgstr ""
+msgstr "SMLoader"
 
 #: ../fedora-modules.xml.in.h:128
 msgid "ST80"
@@ -547,13 +549,14 @@
 
 #: ../fedora-modules.xml.in.h:129
 msgid "SUnit"
-msgstr ""
+msgstr "SUnit"
 
 #: ../fedora-modules.xml.in.h:130
 msgid "Samba server configuration tool"
 msgstr "Outil de configuration du serveur Samba"
 
 #: ../fedora-modules.xml.in.h:131
+# Je sèche
 msgid "Scamper"
 msgstr ""
 
@@ -562,6 +565,7 @@
 msgstr "Son"
 
 #: ../fedora-modules.xml.in.h:133
+# Je sèche
 msgid "StarSqueak"
 msgstr ""
 
@@ -571,7 +575,7 @@
 
 #: ../fedora-modules.xml.in.h:135
 msgid "Sugar"
-msgstr ""
+msgstr "Sugar"
 
 #: ../fedora-modules.xml.in.h:136
 msgid "System"
@@ -657,7 +661,7 @@
 
 #: ../fedora-modules.xml.in.h:154
 msgid "VideoForSqueak"
-msgstr ""
+msgstr "VidéoPourSqueak"
 
 #: ../fedora-modules.xml.in.h:155
 msgid "Virtual Machine Manager"
@@ -665,7 +669,7 @@
 
 #: ../fedora-modules.xml.in.h:156
 msgid "WS"
-msgstr ""
+msgstr "WS"
 
 #: ../fedora-modules.xml.in.h:157
 msgid "Web browser local home page"
@@ -1395,7 +1399,7 @@
 "gnome.org/TranslationProject/NewStatusPages\">Damned Lies</a>."
 msgstr ""
 "Les statistiques de traduction sont fièrement fournies par <a href=\"http://"
-"live.gnome.org/TranslationProject/NewStatusPages/\">Sacrés mensonges</a> de "
+"live.gnome.org/TranslationProject/NewStatusPages/\">Damned Lies</a> de "
 "GNOME."
 
 #: ../templates/index.tmpl:70