--- anaconda.master.fr.po	2009-04-07 00:29:28.000000000 +0200
+++ anaconda.toma2.po	2009-04-16 21:22:57.000000000 +0200
@@ -19,7 +19,7 @@
 "Project-Id-Version: anaconda.master.fr\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2009-03-27 15:38-0400\n"
-"PO-Revision-Date: 2009-04-07 00:29+0200\n"
+"PO-Revision-Date: 2009-04-16 21:19+0200\n"
 "Last-Translator: Thomas Canniot <thomas.canniot@mrtomlinux.org>\n"
 "Language-Team: French <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
@@ -57,7 +57,7 @@
 
 #: ../anaconda:458
 msgid "Fatal Error"
-msgstr "Erreur sérieuse"
+msgstr "Erreur fatale"
 
 #: ../anaconda:459, python-format
 msgid ""
@@ -130,7 +130,8 @@
 msgstr ""
 "Le mode texte met à votre disposition un ensemble limité d'options "
 "d'installation. Il ne vous permet pas de réaliser votre propre schéma de "
-"partitions ni de sélectionner vos paquets. Souhaitez-vous utiliser le mode VNC "
+"partitionnement ni de sélectionner vos paquets. Souhaitez-vous utiliser le "
+"mode VNC "
 "à la place ?"
 
 #: ../anaconda:852
@@ -748,22 +749,22 @@
 #, python-format
 msgid "Error: On open, cannot set reIPL method to %s (%s: %s)"
 msgstr ""
-"Erreur : lors de l'ouverture, impossible d'appliquer la méthode reIPL à %s "
+"Erreur : lors de l'ouverture, impossible d'appliquer la méthode reIPL à %s "
 "(%s : %s)"
 
 #: ../iutil.py:748
 #, python-format
 msgid "Error: On write, cannot set reIPL method to %s (%s: %s)"
 msgstr ""
-"Erreur : lors de l'écriture, impossible d'appliquer la méthode reIPL à %s (%s "
+"Erreur : lors de l'écriture, impossible d'appliquer la méthode reIPL à %s (%s "
 ": %s)"
 
 #: ../iutil.py:755
 #, python-format
 msgid "Error: On close, cannot set reIPL method to %s (%s: %s)"
 msgstr ""
-"Erreur : lors de la fermeture, impossible d'appliquer la méthode reIPL à %s "
-"(%s : %s)"
+"Erreur : lors de la fermeture, impossible d'appliquer la méthode reIPL à %s "
+"(%s : %s)"
 
 #: ../iutil.py:765 ../iutil.py:817
 #, python-format
@@ -773,17 +774,17 @@
 #: ../iutil.py:778
 #, python-format
 msgid "Error: Could not set %s as reIPL device (%s)"
-msgstr "Erreur : impossible de configurer %s comme périphérique reIPL (%s)"
+msgstr "Erreur : impossible de configurer %s comme périphérique reIPL (%s)"
 
 #: ../iutil.py:787
 #, python-format
 msgid "Error: Could not reset loadparm (%s)"
-msgstr "Erreur : impossible de réinitialiser loardparm (%s)"
+msgstr "Erreur : impossible de réinitialiser loadparm (%s)"
 
 #: ../iutil.py:796
 #, python-format
 msgid "Warning: Could not reset parm (%s)"
-msgstr "Avertissement : impossible de réinitialiser loardparm (%s)"
+msgstr "Avertissement : impossible de réinitialiser parm (%s)"
 
 #: ../iutil.py:806
 #, python-format
@@ -803,12 +804,12 @@
 #: ../iutil.py:847
 #, python-format
 msgid "Error: writing FCP property %s for reIPL (%s)"
-msgstr "Erreur : écriture de la propriété FCP de %s pour reIPL (%s)"
+msgstr "Erreur : écriture de la propriété FCP de %s pour reIPL (%s)"
 
 #: ../iutil.py:860
 #, python-format
 msgid "Error: writing default FCP property %s for reIPL (%s)"
-msgstr "Erreur : écriture de la propriété FCP par défaut de %s pour reIPL (%s)"
+msgstr "Erreur : écriture de la propriété FCP par défaut de %s pour reIPL (%s)"
 
 #: ../iutil.py:870
 #, python-format
@@ -817,7 +818,7 @@
 "(wwpn)s and LUN %(lun)s to continue installation"
 msgstr ""
 "Après l'extinction, veuillez effectuer un IPL manuel depuis le "
-"%(périphérique)s FCP avec WWPN % "
+"%(device)s FCP avec WWPN % "
 "(wwpn)s et LUN %(lun)s pour continuer l'installation"
 
 #: ../iutil.py:877
@@ -1010,7 +1011,7 @@
 
 #: ../packages.py:122
 msgid "Device Resize Failed"
-msgstr "Échec du redimensionnement"
+msgstr "Échec du redimensionnement du périphérique"
 
 #: ../packages.py:123, python-format
 msgid "An error was encountered while resizing device %s."
@@ -1363,7 +1364,7 @@
 
 #: ../partIntfHelpers.py:300, python-format
 msgid "You are about to delete the %s %s"
-msgstr "Vous êtes sur le point de supprimer la partition %s %s"
+msgstr "Vous êtes sur le point de supprimer %s %s"
 
 #: ../partIntfHelpers.py:311
 msgid "Confirm Reset"
@@ -1404,7 +1405,7 @@
 "\n"
 "Would you like to re-initialize this drive?"
 msgstr ""
-"/dev/%s possède actuellement une structure de partition %s. Afin d'utiliser "
+"/dev/%s possède actuellement un schéma de partitionnement %s. Afin d'utiliser "
 "ce disque pour l'installation de %s, celui-ci doit être réinitialisé, ce qui "
 "provoquera la perte de TOUTES LES DONNÉES sur ce disque.\n"
 "\n"
@@ -2456,7 +2457,7 @@
 
 #: ../iw/autopart_type.py:133
 msgid "Resize Device Error"
-msgstr "Erreur lors du redimmensionnement du périphérique"
+msgstr "Erreur lors du redimensionnement du périphérique"
 
 #: ../iw/autopart_type.py:208
 msgid ""
@@ -2483,7 +2484,7 @@
 
 #: ../iw/autopart_type.py:452 ../textw/partition_text.py:63
 msgid "Use entire drive"
-msgstr "Utiliser la totalité disque"
+msgstr "Utiliser la totalité du disque"
 
 #: ../iw/autopart_type.py:453 ../textw/partition_text.py:64
 msgid "Replace existing Linux system"
@@ -3478,7 +3479,7 @@
 
 #: ../iw/raid_dialog_gui.py:326 ../iw/raid_dialog_gui.py:763
 msgid "Make RAID Device"
-msgstr "Créer le périphérique RAID"
+msgstr "Créer un périphérique RAID"
 
 #: ../iw/raid_dialog_gui.py:329, python-format
 msgid "Edit RAID Device: %s"
@@ -3572,8 +3573,7 @@
 #: ../iw/raid_dialog_gui.py:622, python-format
 msgid "The source drive %s cannot be selected as a target drive as well."
 msgstr ""
-"Le disque source %s ne peut pas non plus être sélectionné comme disque "
-"cible."
+"Le disque source %s ne peut pas être également sélectionné comme disque cible."
 
 #: ../iw/raid_dialog_gui.py:638, python-format
 msgid ""
@@ -3946,7 +3946,7 @@
 "périphérique "
 "réseau n'a été trouvé sur votre système. Pour éviter une installation réseau, "
 "démarrez avec le "
-"DVD complet, le jeux de CD, ou ne passez pas de paramètre repo= spécifiant une "
+"DVD complet, le jeu de CD, ou ne passez pas de paramètre repo= spécifiant une "
 "source réseau."
 
 #: ../iw/welcome_gui.py:67
@@ -4112,10 +4112,10 @@
 "use as the install target. You can also choose to create your own custom "
 "layout."
 msgstr ""
-"L'installation requiert le partitionnement de votre disque dur. La structure "
+"L'installation requiert le partitionnement de votre disque dur. Le schéma "
 "de partitionnement par défaut convient à la plupart des "
 "utilisateurs. Choisissez l'espace et les disques cibles à utiliser. Vous "
-"pouvez également choisir de créer votre propre structure de partionnement."
+"pouvez également choisir de créer votre propre schéma de partionnement."
 
 #: ../textw/partition_text.py:76
 msgid "Which drive(s) do you want to use for this installation?"
@@ -4485,7 +4485,7 @@
 
 #: ../storage/__init__.py:269
 msgid "Filesystem error detected, cannot continue."
-msgstr "Erreur(s) sur le système de fichiers. Impossible de continuer."
+msgstr "Erreur sur le système de fichiers. Impossible de continuer."
 
 #: ../storage/__init__.py:480
 msgid "This partition is holding the data for the hard drive install."
@@ -4725,7 +4725,7 @@
 "Press <Enter> to exit the installer."
 msgstr ""
 "Une erreur s'est produite lors de la création de %s. Certains éléments de ce "
-"chemin ne sont pas des répertoires. Le problème est sérieux, l'installation "
+"chemin ne sont pas des répertoires. Ceci est une erreur fatale, l'installation "
 "ne peut se poursuivre.\n"
 "\n"
 "Appuyez sur <Entrée> pour quitter le programme d'installation."
@@ -4738,8 +4738,9 @@
 "\n"
 "Press <Enter> to exit the installer."
 msgstr ""
-"Une erreur s'est produite lors de la création de %s : %s. Le problème est "
-"sérieux, l'installation ne peut se poursuivre.\n"
+"Une erreur s'est produite lors de la création de %s : %s. Ceci est une erreur "
+"fatale, "
+" l'installation ne peut se poursuivre.\n"
 "\n"
 "Appuyez sur <Entrée> pour quitter le programme d'installation."
 
@@ -4764,14 +4765,16 @@
 "\n"
 "Press <Enter> to exit the installer."
 msgstr ""
-"Une erreur s'est produite lors du montage de %s comme %s : %s. Le problème est "
-"sérieux, l'installation ne peut se poursuivre.\n"
+"Une erreur s'est produite lors du montage de %s comme %s : %s. Ceci est une "
+"erreur fatale, "
+"l'installation ne peut se poursuivre.\n"
 "\n"
 "Appuyez sur <Entrée> pour quitter le programme d'installation."
 
 #: ../storage/devices.py:1059
 msgid "boot flag not available for this partition"
-msgstr "Le drapeau de démarrage n'est pas disponible pour cette partition"
+msgstr ""
+"Le drapeau de démarrage (bootflag) n'est pas disponible pour cette partition"
 
 #: ../storage/devicetree.py:87
 msgid "Confirm"
@@ -4811,7 +4814,7 @@
 msgstr ""
 "Erreur lors de l'utilisation de LVM.\n"
 "Il semble que des données LVM soient erronnées. (%s) rend(ent) %s. Vous pouvez "
-"réinitialiser les PV liés, ce qui effacera toutes les méta-données LVM. Ou "
+"réinitialiser les VP liés, ce qui effacera toutes les méta-données LVM,  ou "
 "ignorer pour préserver le contenu existant."
 
 #: ../storage/devicetree.py:159
@@ -5981,7 +5984,7 @@
 
 #: tmp/addrepo.glade.h:10
 msgid "Proxy U_RL (host:port)"
-msgstr "U_RL Proxy (host:port)"
+msgstr "U_RL Proxy (hôte:port)"
 
 #: tmp/addrepo.glade.h:11
 msgid "Proxy pass_word"
@@ -6033,7 +6036,7 @@
 
 #: tmp/autopart.glade.h:1
 msgid "<b>Resize _target (in MB):</b>"
-msgstr "<b>Redimensionner la _cible (in Mo) :</b>"
+msgstr "<b>Redimensionner la _cible (en Mio) :</b>"
 
 #: tmp/autopart.glade.h:3
 msgid "Re_view and modify partitioning layout"
@@ -6041,7 +6044,7 @@
 
 #: tmp/autopart.glade.h:4
 msgid "Volume to Resize"
-msgstr "Volume à redimmensionner"
+msgstr "Volume à redimensionner"
 
 #: tmp/autopart.glade.h:5
 msgid "What drive would you like to _boot this installation from?"