--- fedora-web.f12-alpha-fedoraproject.fr.po-1	2009-10-03 16:59:23.886883026 +0200
+++ fedora-web.f12-alpha-fedoraproject.fr.po	2009-10-04 16:33:20.306561849 +0200
@@ -13,7 +13,7 @@
 "Project-Id-Version: fedora-web.master-fedoraproject.fr_version_modifiée1\n"
 "Report-Msgid-Bugs-To: EMAIL@ADDRESS\n"
 "POT-Creation-Date: 2009-09-22 22:50-0400\n"
-"PO-Revision-Date: 2009-10-03 16:59+0100\n"
+"PO-Revision-Date: 2009-10-04 16:33+0100\n"
 "Last-Translator: Michel Duquaine <michelduquaine@gmail.com>\n"
 "Language-Team: French <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
@@ -628,7 +628,7 @@
 
 #: data/content/get-help.html:42
 msgid "Fedora also has a team of talented writers who work hard to produce excellent written documentation. There are a number of different documents available, including the Fedora User Guide, aimed at basic day to day operation of Fedora, an Installation Guide, and Security and SELinux guides."
-msgstr "Fedora a également une équipe de talentueux écrivains qui travaillent dur pour produire d'excellentes documentations écrites. Il existe un certain nombre de documents différents disponibles, y compris le Guide de l'Utilisateur de Fedora, visant à expliquer les bases du fonctionnement de Fedora au jour le jour, le Guide d'installation et les guides Sécurité et SELinux."
+msgstr "Fedora dispose également une équipe de talentueux écrivains qui travaillent dur pour produire d'excellentes documentations écrites. Il existe un certain nombre de documents différents disponibles, y compris le guide de l'utilisateur de Fedora, visant à expliquer les bases du fonctionnement de Fedora au jour le jour, le guide d'installation et les guides sécurité et SELinux."
 
 #: data/content/get-help.html:44
 msgid "These guides are available at <a href=\"http://docs.fedoraproject.org\">docs.fedoraproject.org</a>."
@@ -637,7 +637,7 @@
 #: data/content/get-prerelease.html:13
 #, python-format
 msgid "This is pre-release software. The Fedora Project makes no guarantees as to its suitability or usefulness. All issues should be reported via the <a href=\"https://bugzilla.redhat.com/\">Red Hat Bugzilla</a>.  Read the <a href=\"%(relnotes_url)s\">Release Notes</a> for more information."
-msgstr "Ceci est une pré-version du logiciel. Le Projet Fedora ne donne aucune garantie quant à sa pertinence ou à son utilité. Toutes les questions doivent être signalées via <a href=\"https://bugzilla.redhat.com/\">Red Hat Bugzilla</a>. Lisez les <a href=\"%(relnotes_url)s\">notes de versions de la pré-version</a> pour plus d'informations."
+msgstr "Ceci est une pré-version du logiciel. Le Projet Fedora ne donne aucune garantie quant à sa pertinence ou à son utilité. Tous les problèmes doivent être signalés via <a href=\"https://bugzilla.redhat.com/\">Red Hat Bugzilla</a>. Lisez les <a href=\"%(relnotes_url)s\">notes de versions de la pré-version</a> pour plus d'informations."
 
 #: data/content/index.html:10
 msgid "Fedora 11: Reign."
@@ -902,11 +902,11 @@
 
 #: data/content/sponsors.html:16
 msgid "<a href=\"http://redhat.com/\">Red Hat, Inc.</a> is the primary sponsor for the Fedora Project, providing a variety of resources, including full-time employee support, infrastructure hardware and bandwidth, event funding, and legal counsel."
-msgstr "<a href=\"http://redhat.com/\">Red Hat, Inc.</a> est le sponsor principal pour le Projet Fedora, offrant une variété de ressources incluant un appui à plein temps des employés, le matériel de l'infrastructure et de la bande passante, le financement d'évènement et le conseil juridique."
+msgstr "<a href=\"http://redhat.com/\">Red Hat, Inc.</a> est le sponsor principal pour le Projet Fedora, offrant une variété de ressources incluant l'appui à plein temps des employés, le matériel de l'infrastructure et de la bande passante, le financement d'évènement et le conseil juridique."
 
 #: data/content/sponsors.html:19
 msgid "The Fedora Project also thanks the following sponsors for providing substantial support:"
-msgstr "Le Projet Fedora remercie également les sponsors suivants pour fournir un appui substantiel:"
+msgstr "Le Projet Fedora remercie également les sponsors suivants pour fournir un appui substantiel :"
 
 #: data/content/sponsors.html:38
 msgid "Interested in sponsoring something for Fedora?  Contact admin at fedoraproject * org or stop by #fedora-admin on irc.freenode.net."