--- abrt.master.fr.po	2010-03-21 21:14:10.000000000 +0100
+++ abrt.master.tom.po	2010-04-05 10:50:44.000000000 +0200
@@ -5,14 +5,15 @@
 # Sam Friedmann <sam.friedmann@redhat.com>, 2009.
 # ratal <aymeric.rateau@gmail.com>, 2009, 2010.
 # Aymeric Rateau <aymeric.rateau@gmail.com>, 2010.
+# Thomas Canniot <mrtom@fedoraproject.org>, 2010.
 msgid ""
 msgstr ""
 "Project-Id-Version: abrt.master.fr\n"
 "Report-Msgid-Bugs-To: jmoskovc@redhat.com\n"
 "POT-Creation-Date: 2010-03-21 19:13+0000\n"
-"PO-Revision-Date: 2010-03-14 15:39+0100\n"
-"Last-Translator: ratal <aymeric.rateau@gmail.com>\n"
-"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
+"PO-Revision-Date: 2010-04-05 10:50+0200\n"
+"Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
+"Language-Team: French <trans-fr@lists.fedoraproject.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -67,11 +68,12 @@
 "Debuginfo est manquant ?"
 
 #: ../src/Gui/ccgui.glade.h:1
-#, fuzzy
 msgid ""
 "(C) 2009 Red Hat, Inc.\n"
 "(C) 2010 Red Hat, Inc."
-msgstr "(C) 2009 Red Hat, Inc."
+msgstr ""
+"(C) 2009 Red Hat, Inc.\n"
+"(C) 2010 Red Hat, Inc."
 
 #: ../src/Gui/ccgui.glade.h:3
 msgid "About ABRT"
@@ -141,6 +143,9 @@
 #: ../src/Gui/ccgui.glade.h:17 ../src/Applet/CCApplet.cpp:104
 msgid "translator-credits"
 msgstr ""
+"Sam Friedmann <sam.friedmann@redhat.com>, 2009.\n"
+"Aymeric Rateau <aymeric.rateau@gmail.com>, 2009, 2010.\n"
+"Thomas Canniot <mrtom@fedoraproject.org>, 2010.\n"
 
 #. add pixbuff separatelly
 #: ../src/Gui/CCMainWindow.py:65
@@ -214,6 +219,10 @@
 "\t-v[vv]             \tverbosity level\n"
 "\t--report=<crashid>\tdirectly report crash with crashid=<crashid>"
 msgstr ""
+"Utilisation : abrt-gui [OPTIONS]\n"
+"\t-h, --help         \tAffiche ce message d'aide\n"
+"\t-v[vv]             \tNiveau de details de la sortie\n"
+"\t--report=<crashid>\trapporte directement le crash avec crashid=<crashid>"
 
 #: ../src/Gui/CCMainWindow.py:347
 #, python-format
@@ -221,6 +230,9 @@
 "No such crash in database, probably wrong crashid.\n"
 "crashid=%s"
 msgstr ""
+"Pas de plantage correspondant dans la base de données. Le crashid est "
+"certainement mauvais.\n"
+"crashid=%s"
 
 #. default texts
 #: ../src/Gui/CCReporterDialog.py:22
@@ -261,16 +273,20 @@
 #: ../src/Gui/CCReporterDialog.py:130
 msgid "Reporting disabled, please fix the problems shown above."
 msgstr ""
+"Envoi du rapport désactivé. Veuillez régler les problèmes mentionnés "
+"ci-dessus."
 
 #: ../src/Gui/CCReporterDialog.py:132
 msgid "Sends the report using selected plugin."
-msgstr ""
+msgstr "Envoie le rapport en utilisant le plugin sélectionné."
 
 #: ../src/Gui/CCReporterDialog.py:392
 msgid ""
 "No reporter plugin available for this type of crash\n"
 "Please check abrt.conf."
 msgstr ""
+"Aucun plugin n'est disponible pour ce genre de plantage\n"
+"Veuillez vérifier le fichier abrt.conf."
 
 #: ../src/Gui/CCReporterDialog.py:412
 #, python-format
@@ -282,9 +298,9 @@
 " %s"
 
 #: ../src/Gui/CCReporterDialog.py:442
-#, fuzzy, python-format
+#, python-format
 msgid "Configure %s options"
-msgstr "C_onfiguration de l'extension"
+msgstr "Configurer les %s options"
 
 #: ../src/Gui/CCReporterDialog.py:492
 msgid ""
@@ -356,7 +372,7 @@
 
 #: ../src/Gui/report.glade.h:7
 msgid "<b>Where do you want to report this incident?</b>"
-msgstr ""
+msgstr "<b>Où souhaitez-vous rapporter cet incident ?</b>"
 
 #: ../src/Gui/report.glade.h:8
 msgid "<span fgcolor=\"blue\">Architecture:</span>"
@@ -396,7 +412,7 @@
 
 #: ../src/Gui/report.glade.h:18
 msgid "Forces ABRT to regenerate the backtrace"
-msgstr ""
+msgstr "Force ABRT à regénérerle rapport"
 
 #: ../src/Gui/report.glade.h:19
 msgid "I checked backtrace and removed sensitive data (passwords, etc)"
@@ -413,9 +429,8 @@
 msgstr "Veuillez patienter..."
 
 #: ../src/Gui/report.glade.h:22
-#, fuzzy
 msgid "Reporter Selector"
-msgstr "Extensions de rapport"
+msgstr "Sélection du rapporteur"
 
 #: ../src/Gui/report.glade.h:23
 msgid "Send report"
@@ -535,9 +550,8 @@
 msgstr "Un incident a été détecté dans le paquet %s"
 
 #: ../src/Applet/Applet.cpp:90
-#, fuzzy
 msgid "A crash has been detected"
-msgstr "Un incident a été détecté dans le paquet %s"
+msgstr "Un incident a été détecté"
 
 #: ../src/Applet/Applet.cpp:266
 msgid "ABRT service is not running"
@@ -551,10 +565,12 @@
 #: ../src/Applet/CCApplet.cpp:88
 msgid "Notification area applet to notify user about issues detected by ABRT"
 msgstr ""
+"Applet de la zone de notification pour informer l'utilisateurs des problèmes "
+"détectés par ABRT"
 
 #: ../src/Applet/CCApplet.cpp:114
 msgid "Hide"
-msgstr ""
+msgstr "Masquer"
 
 #: ../src/Daemon/Daemon.cpp:481
 msgid ""
@@ -575,11 +591,12 @@
 msgstr "Nouvel ID de bogue : %i"
 
 #: ../lib/Plugins/Bugzilla.cpp:607
-#, fuzzy
 msgid ""
 "Empty login and password.\n"
 "Please check "
-msgstr "Pas d'identifiant ni de mot de passe. Veuillez vérifier Bugzilla.conf"
+msgstr ""
+"Pas d'identifiant ni de mot de passe.\n"
+"Veuillez vérifier"
 
 #: ../lib/Plugins/Bugzilla.cpp:615
 msgid "Logging into bugzilla..."
@@ -599,7 +616,7 @@
 
 #: ../lib/Plugins/Bugzilla.cpp:646
 msgid "Bugzilla entry creation failed"
-msgstr ""
+msgstr "Impossible de créer l'entrée dans Bugzilla"
 
 #: ../lib/Plugins/Bugzilla.cpp:654 ../lib/Plugins/Bugzilla.cpp:761
 msgid "Logging out..."