--- im-chooser.trunk.fr.po	2007-12-15 16:02:32.000000000 +0100
+++ im-chooser2.po	2007-12-15 19:20:41.000000000 +0100
@@ -1,4 +1,4 @@
-# translation of fr.po to French
+# translation of im-chooser (copie).trunk.po to Français
 # French translations for im-chooser package.
 # Copyright (C) 2006 Red Hat, Inc. All rights reserved.
 # This file is distributed under the same license as the im-chooser package.
@@ -7,19 +7,20 @@
 # JAILLET Patrick <ap3demak@gmail.com>, 2006.
 # Thomas Canniot <thomas.canniot@laposte.net>, 2006.
 # Decroux Fabien <fdecroux@redhat.com>, 2006.
+# Thomas Canniot <mrtom@fedoraprojec.org>, 2007.
 msgid ""
 msgstr ""
-"Project-Id-Version: fr\n"
+"Project-Id-Version: im-chooser (copie).trunk\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2007-09-23 23:44-0700\n"
-"PO-Revision-Date: 2006-09-29 10:13+1000\n"
-"Last-Translator: Decroux Fabien <fdecroux@redhat.com>\n"
-"Language-Team: French <fr@li.org>\n"
+"PO-Revision-Date: 2007-12-15 19:20+0100\n"
+"Last-Translator: Thomas Canniot <mrtom@fedoraprojec.org>\n"
+"Language-Team: Français <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
-"X-Generator: KBabel 1.9.1\n"
+"X-Generator: KBabel 1.11.4\n"
 
 #: ../src/im-chooser.c:482 ../src/im-chooser-simple.c:625
 msgid ""
@@ -39,45 +40,39 @@
 
 #: ../src/im-chooser.c:514
 msgid "_Use default Input Method for your language"
-msgstr ""
+msgstr "_Utiliser la méthode de saisie par défaut pour votre langue"
 
 #: ../src/im-chooser.c:516
 msgid ""
 "Your system chooses the appropriate Input Method for your language "
 "automatically from among Input Methods installed on your system."
-msgstr ""
+msgstr "Le système a sélectionné automatiquement la méthode de saisie correspondant à votre langue parmi les méthodes de saisie disponibles sur votre système."
 
 #: ../src/im-chooser.c:519
-#, fuzzy
 msgid "Choose _specific Input Method"
-msgstr "Utiliser une méthode de saisie _personnalisée"
+msgstr "Utiliser une méthode de saisie _spécifique"
 
 #: ../src/im-chooser.c:521
-#, fuzzy
 msgid ""
 "Use the specific Input Method that you prefer regardless what Input Method "
 "the system recommends."
 msgstr ""
-"Utiliser votre méthode de saisie préférée sans tenir compte de la méthode de "
+"Utiliser votre méthode de saisie spécifique préférée sans tenir compte de la méthode de "
 "saisie recommandée par le système."
 
 #: ../src/im-chooser.c:527
-#, fuzzy
 msgid "_Do not use Input Method"
-msgstr "_Ne jamais utiliser de méthode de saisie"
+msgstr "_Ne pas utiliser de méthode de saisie"
 
 #: ../src/im-chooser.c:529
-#, fuzzy
-msgid ""
-"Do not use Input Method no matter what language the desktop is running on."
+msgid "Do not use Input Method no matter what language the desktop is running on."
 msgstr ""
-"Désactiver complètement les méthodes de saisie quelque soit la langue du "
+"Ne pas utiliser les méthodes de saisie quelque soit la langue du "
 "système"
 
 #: ../src/im-chooser.c:532
-#, fuzzy
 msgid "Use legacy _Input Method"
-msgstr "_Utiliser d'anciennes méthodes de saisie"
+msgstr "Utiliser d'anciennes _méthodes de saisie"
 
 #: ../src/im-chooser.c:534
 msgid ""
@@ -90,33 +85,31 @@
 #: ../src/im-chooser-simple.c:448
 #, c-format
 msgid "Use %s"
-msgstr ""
+msgstr "Utilisation de %s"
 
 #: ../src/im-chooser-simple.c:450
 msgid " (Legacy)"
-msgstr ""
+msgstr " (Ancienne version)"
 
 #: ../src/im-chooser-simple.c:452
 msgid " (Recommend)"
-msgstr ""
+msgstr " (Recommendée)"
 
 #: ../src/im-chooser-simple.c:618
 msgid "_Enable input method feature"
-msgstr ""
+msgstr "_Activer les méthodes de saisie"
 
 #: ../src/im-chooser-simple.c:657
-#, fuzzy
 msgid "Input Method _Preferences..."
-msgstr "Méthode de saisie"
+msgstr "_Préférences des méthodes de saisie..."
 
 #: ../src/main.c:66
-msgid ""
-"<span weight=\"bold\" size=\"larger\">No input method is available</span>"
-msgstr ""
+msgid "<span weight=\"bold\" size=\"larger\">No input method is available</span>"
+msgstr "<span weight=\"bold\" size=\"larger\">Aucune méthode de saisie n'est disponible</span>"
 
 #: ../src/main.c:69
 msgid "Please install any input methods before running if you like."
-msgstr ""
+msgstr "Veuillez installer une méthode de saisie avant de lancer le logiciel."
 
 #: ../src/main.c:170
 msgid "IM Chooser - Input Method configuration tool"
@@ -128,12 +121,12 @@
 
 #: ../src/xinput.c:179
 msgid "xinputrc was modified by the user"
-msgstr ""
+msgstr "xinputrc a été modifié par l'utilisateur"
 
 #. label that uses to indicate their own .xinputrc
 #: ../src/im-chooser-private.h:36
 msgid "User Specific"
-msgstr ""
+msgstr "Spécifique à l'utilisateur"
 
 #: ../src/im-chooser.desktop.in.in.h:1
 msgid "Input Method"
@@ -148,12 +141,3 @@
 "utiliser ou pour désactiver l'utilisation de méthodes de saisie sur le "
 "système."
 
-#~ msgid "_Follow the system-wide configuration"
-#~ msgstr "_Garder la configuration system-wide"
-
-#~ msgid ""
-#~ "Follow the system-wide input method configuration to determine which "
-#~ "input method should be used."
-#~ msgstr ""
-#~ "Garder la configuration de la méthode de saisie system-wide pour "
-#~ "déterminer la méthode à utiliser."