--- anaconda.f12-branch.fr.po	2009-10-02 22:55:19.000000000 +0200
+++ anaconda.f12-branch.tom1.po	2009-10-02 23:01:19.000000000 +0200
@@ -18,7 +18,7 @@
 "Project-Id-Version: anaconda.master.fr\n"
 "Report-Msgid-Bugs-To: anaconda-devel-list@redhat.com\n"
 "POT-Creation-Date: 2009-09-29 14:51-1000\n"
-"PO-Revision-Date: 2009-09-20 01:08+0200\n"
+"PO-Revision-Date: 2009-10-02 23:01+0200\n"
 "Last-Translator: Thomas Canniot <mrtom@fedoraproject.org>\n"
 "Language-Team: French <fedora-trans-fr@redhat.com>\n"
 "MIME-Version: 1.0\n"
@@ -825,8 +825,7 @@
 #: packages.py:115
 #, python-format
 msgid "An error was encountered while resizing device %s."
-msgstr ""
-"Une erreur s'est produite lors du redimensionnement du périphérique %s."
+msgstr "Une erreur s'est produite lors du redimensionnement du périphérique %s."
 
 #: packages.py:122
 msgid "Device Creation Failed"
@@ -862,8 +861,7 @@
 #: packages.py:151
 #, python-format
 msgid "There was an error encountered while resizing the device %s."
-msgstr ""
-"Une erreur s'est produite lors du redimensionnement du périphérique %s."
+msgstr "Une erreur s'est produite lors du redimensionnement du périphérique %s."
 
 #: packages.py:158
 msgid "Migration Failed"
@@ -950,8 +948,7 @@
 
 #: partIntfHelpers.py:45
 msgid "Volume Group Names must be less than 128 characters"
-msgstr ""
-"Les noms de groupe de volumes doivent comporter moins de 128 caractères"
+msgstr "Les noms de groupe de volumes doivent comporter moins de 128 caractères"
 
 #: partIntfHelpers.py:48
 #, python-format
@@ -1186,8 +1183,7 @@
 msgstr "Confirmer la réinitialisation"
 
 #: partIntfHelpers.py:347
-msgid ""
-"Are you sure you want to reset the partition table to its original state?"
+msgid "Are you sure you want to reset the partition table to its original state?"
 msgstr "Souhaitez-vous rétablir la table de partitions à son état initial ?"
 
 #: platform.py:94 platform.py:97 platform.py:321 platform.py:389
@@ -2107,24 +2103,22 @@
 msgid "Red Hat Enterprise Linux"
 msgstr "Red Hat Enterprise Linux"
 
-#: installclasses/rhel.py:41
-#, fuzzy, python-format
+#: installclasses/rhel.py:41, python-format
 msgid ""
 "The default installation of %s is a minimal install. What additional tasks "
 "would you like your system to include support for?"
 msgstr ""
-"L'installation par défaut de %s inclut un ensemble de logiciels dédiés à une "
-"utilisation générale d'Internet. Quelles tâches supplémentaires souhaitez-"
-"vous que votre système prenne en charge ?"
+"L'installation par défaut de %s est une installation minimale du système. "
+"Quelles tâches "
+"supplémentaires souhaitez-vous que votre système prenne en charge ?"
 
 #: installclasses/rhel.py:49
 msgid "Desktop"
-msgstr ""
+msgstr "Bureau"
 
 #: installclasses/rhel.py:75
-#, fuzzy
 msgid "Advanced Server"
-msgstr "Serveur de noms :"
+msgstr "Serveur avancé"
 
 #: iw/GroupSelector.py:147
 #, python-format
@@ -2193,8 +2187,7 @@
 msgstr "Utiliser malgré tout"
 
 #: iw/account_gui.py:138 textw/userauth_text.py:75
-msgid ""
-"Requested password contains non-ASCII characters, which are not allowed."
+msgid "Requested password contains non-ASCII characters, which are not allowed."
 msgstr ""
 "Le mot de passe demandé contient des caractères non-ASCII qui ne sont pas "
 "autorisés."
@@ -2355,8 +2348,7 @@
 
 #: iw/congrats_gui.py:79 textw/complete_text.py:44
 msgid "Please shutdown to use the installed system.\n"
-msgstr ""
-"Veuillez éteindre votre ordinateur pour utiliser le système installé.\n"
+msgstr "Veuillez éteindre votre ordinateur pour utiliser le système installé.\n"
 
 #: iw/congrats_gui.py:81 textw/complete_text.py:46
 msgid "Please reboot to use the installed system.\n"
@@ -3584,8 +3576,7 @@
 
 #: iw/upgrade_bootloader_gui.py:138 textw/upgrade_bootloader_text.py:121
 #, python-format
-msgid ""
-"The installer has detected the %s boot loader currently installed on %s."
+msgid "The installer has detected the %s boot loader currently installed on %s."
 msgstr ""
 "Le programme d'installation a détecté le chargeur de démarrage %s installé "
 "sur %s."
@@ -4453,6 +4444,9 @@
 "This cannot be corrected in cmdline mode.\n"
 "Halting.\n"
 msgstr ""
+"\n"
+"Cela ne peut pas être corrigé en ligne de commande.\n"
+"Arrêt.\n"
 
 #: loader/net.c:472 loader/net.c:528
 msgid "Network Error"
@@ -4677,8 +4671,7 @@
 
 #: loader/urls.c:295
 #, c-format
-msgid ""
-"Please enter the URL containing the %s installation image on your server."
+msgid "Please enter the URL containing the %s installation image on your server."
 msgstr ""
 "Veuillez saisir l'URL contenant l'image d'installation de %s sur votre "
 "serveur."
@@ -5397,8 +5390,7 @@
 #: storage/zfcp.py:150
 #, python-format
 msgid "Could not set zFCP device %s online (%s)."
-msgstr ""
-"Impossible de configurer le périphérique zFCP %s en mode connecté (%s)."
+msgstr "Impossible de configurer le périphérique zFCP %s en mode connecté (%s)."
 
 #: storage/zfcp.py:161
 #, python-format
@@ -5410,10 +5402,9 @@
 msgid "WWPN %s not found at zFCP device %s."
 msgstr "%s WWPN n'a pas été trouvé parmi les périphériques zFCP %s."
 
-#: storage/zfcp.py:179
-#, fuzzy, python-format
+#: storage/zfcp.py:179, python-format
 msgid "Could not add LUN %s to WWPN %s on zFCP device %s (%s)."
-msgstr "Impossible d'ajouter %s LUN à %s WWPN sur le périphérique zFCP %s (%)."
+msgstr "Impossible d'ajouter %s LUN à %s WWPN sur le périphérique zFCP %s (%s)."
 
 #: storage/zfcp.py:183
 #, python-format
@@ -5970,8 +5961,7 @@
 
 #: ui/autopart.glade.h:5
 msgid "What drive would you like to _boot this installation from?"
-msgstr ""
-"À partir de quel disque souhaitez-vous que _démarre cette installation ?"
+msgstr "À partir de quel disque souhaitez-vous que _démarre cette installation ?"
 
 #: ui/autopart.glade.h:6
 msgid ""
@@ -5990,8 +5980,7 @@
 
 #: ui/autopart.glade.h:9
 msgid "_Select the drive(s) to use for this installation."
-msgstr ""
-"_Sélectionnez le(s) périphérique(s) à utiliser pour cette installation."
+msgstr "_Sélectionnez le(s) périphérique(s) à utiliser pour cette installation."
 
 #: ui/autopart.glade.h:10
 msgid "_Shrink"